/*******************************************************************
* Creation Date: 07/18/2024   
*   IN_SID_2022_CORE.sps:                                        
*      THE SPSS CODE SHOWN BELOW WILL LOAD THE ASCII                
*      INPATIENT STAY CORE FILE INTO SPSS                         
*******************************************************************/


/***************************************************************;
* ----------------------------------------------------------- *;
* |  NOTICE: Use of HCUP data constitutes acceptance of the | *;
* |  terms and conditions of the HCUP Data Use Agreement.   | *;
* ----------------------------------------------------------- *;
***************************************************************/


/********************************************************************.
*  Define the data file                                            *.
*  ATTENTION!            ATTENTION!              ATTENTION!        *.
*  Variable names longer than 8 characters are no longer truncated *.
*  beginning with 2009 data for SPSS since SPSS now accommodates   *.
*  long variable names                                             *.
********************************************************************/

DATA LIST FILE = 'IN_SID_2022_CORE.asc' FIXED SKIP=2 / 
 AGE                             1-   3
 AGEDAY                          4-   6
 AGEMONTH                        7-   9
 AMONTH                         10-  11
 ATYPE                          12-  13
 AWEEKEND                       14-  15
 BILLTYPE                       16-  19 (A)
 BWT                            20-  23
 DaysToEvent                    24-  29
 DIED                           30-  31
 DISP_X                         32-  33 (A)
 DISPUB04                       34-  35
 DISPUNIFORM                    36-  37
 DMONTH                         38-  39
 DQTR                           40-  41
 DRG                            42-  44
 DRG_NoPOA                      45-  47
 DRGVER                         48-  49
 DXPOA1                         50     (A)
 DXPOA2                         51     (A)
 DXPOA3                         52     (A)
 DXPOA4                         53     (A)
 DXPOA5                         54     (A)
 DXPOA6                         55     (A)
 DXPOA7                         56     (A)
 DXPOA8                         57     (A)
 DXPOA9                         58     (A)
 DXPOA10                        59     (A)
 DXPOA11                        60     (A)
 DXPOA12                        61     (A)
 DXPOA13                        62     (A)
 DXPOA14                        63     (A)
 DXPOA15                        64     (A)
 DXPOA16                        65     (A)
 DXPOA17                        66     (A)
 DXPOA18                        67     (A)
 DXPOA19                        68     (A)
 DXPOA20                        69     (A)
 DXPOA21                        70     (A)
 DXPOA22                        71     (A)
 DXPOA23                        72     (A)
 DXPOA24                        73     (A)
 DXPOA25                        74     (A)
 DXPOA26                        75     (A)
 DXPOA27                        76     (A)
 DXPOA28                        77     (A)
 DXPOA29                        78     (A)
 DXPOA30                        79     (A)
 DXPOA31                        80     (A)
 DXPOA32                        81     (A)
 DXPOA33                        82     (A)
 DXPOA34                        83     (A)
 DXPOA35                        84     (A)
 DXPOA36                        85     (A)
 DXPOA37                        86     (A)
 DXPOA38                        87     (A)
 DXPOA39                        88     (A)
 DXPOA40                        89     (A)
 DXPOA41                        90     (A)
 DXPOA42                        91     (A)
 DXPOA43                        92     (A)
 DXPOA44                        93     (A)
 DXPOA45                        94     (A)
 DXPOA46                        95     (A)
 DXPOA47                        96     (A)
 DXPOA48                        97     (A)
 DXPOA49                        98     (A)
 DXPOA50                        99     (A)
 DXPOA51                       100     (A)
 DXPOA52                       101     (A)
 DXPOA53                       102     (A)
 DXPOA54                       103     (A)
 DXPOA55                       104     (A)
 DXPOA56                       105     (A)
 DXPOA57                       106     (A)
 DXPOA58                       107     (A)
 DXPOA59                       108     (A)
 DXPOA60                       109     (A)
 DXPOA61                       110     (A)
 DXPOA62                       111     (A)
 DXPOA63                       112     (A)
 DXPOA64                       113     (A)
 DXPOA65                       114     (A)
 DXPOA66                       115     (A)
 DXPOA67                       116     (A)
 DXPOA68                       117     (A)
 DXPOA69                       118     (A)
 DXPOA70                       119     (A)
 DXPOA71                       120     (A)
 DXPOA72                       121     (A)
 DXPOA73                       122     (A)
 DXPOA74                       123     (A)
 DXPOA75                       124     (A)
 DXPOA76                       125     (A)
 DXPOA77                       126     (A)
 DXPOA78                       127     (A)
 DXPOA79                       128     (A)
 DXPOA80                       129     (A)
 DXPOA81                       130     (A)
 DXPOA82                       131     (A)
 DXPOA83                       132     (A)
 DXPOA84                       133     (A)
 DXPOA85                       134     (A)
 DXPOA86                       135     (A)
 FEMALE                        136- 137
 HCUP_ED                       138- 139
 HCUP_OS                       140- 141
 HISPANIC                      142- 143
 HISPANIC_X                    144- 145 (A)
 HOSPST                        146- 147 (A)
 I10_BIRTH                     148- 150
 I10_DELIVERY                  151- 153
 I10_DX_Admitting              154- 160 (A)
 I10_DX1                       161- 167 (A)
 I10_DX2                       168- 174 (A)
 I10_DX3                       175- 181 (A)
 I10_DX4                       182- 188 (A)
 I10_DX5                       189- 195 (A)
 I10_DX6                       196- 202 (A)
 I10_DX7                       203- 209 (A)
 I10_DX8                       210- 216 (A)
 I10_DX9                       217- 223 (A)
 I10_DX10                      224- 230 (A)
 I10_DX11                      231- 237 (A)
 I10_DX12                      238- 244 (A)
 I10_DX13                      245- 251 (A)
 I10_DX14                      252- 258 (A)
 I10_DX15                      259- 265 (A)
 I10_DX16                      266- 272 (A)
 I10_DX17                      273- 279 (A)
 I10_DX18                      280- 286 (A)
 I10_DX19                      287- 293 (A)
 I10_DX20                      294- 300 (A)
 I10_DX21                      301- 307 (A)
 I10_DX22                      308- 314 (A)
 I10_DX23                      315- 321 (A)
 I10_DX24                      322- 328 (A)
 I10_DX25                      329- 335 (A)
 I10_DX26                      336- 342 (A)
 I10_DX27                      343- 349 (A)
 I10_DX28                      350- 356 (A)
 I10_DX29                      357- 363 (A)
 I10_DX30                      364- 370 (A)
 I10_DX31                      371- 377 (A)
 I10_DX32                      378- 384 (A)
 I10_DX33                      385- 391 (A)
 I10_DX34                      392- 398 (A)
 I10_DX35                      399- 405 (A)
 I10_DX36                      406- 412 (A)
 I10_DX37                      413- 419 (A)
 I10_DX38                      420- 426 (A)
 I10_DX39                      427- 433 (A)
 I10_DX40                      434- 440 (A)
 I10_DX41                      441- 447 (A)
 I10_DX42                      448- 454 (A)
 I10_DX43                      455- 461 (A)
 I10_DX44                      462- 468 (A)
 I10_DX45                      469- 475 (A)
 I10_DX46                      476- 482 (A)
 I10_DX47                      483- 489 (A)
 I10_DX48                      490- 496 (A)
 I10_DX49                      497- 503 (A)
 I10_DX50                      504- 510 (A)
 I10_DX51                      511- 517 (A)
 I10_DX52                      518- 524 (A)
 I10_DX53                      525- 531 (A)
 I10_DX54                      532- 538 (A)
 I10_DX55                      539- 545 (A)
 I10_DX56                      546- 552 (A)
 I10_DX57                      553- 559 (A)
 I10_DX58                      560- 566 (A)
 I10_DX59                      567- 573 (A)
 I10_DX60                      574- 580 (A)
 I10_DX61                      581- 587 (A)
 I10_DX62                      588- 594 (A)
 I10_DX63                      595- 601 (A)
 I10_DX64                      602- 608 (A)
 I10_DX65                      609- 615 (A)
 I10_DX66                      616- 622 (A)
 I10_DX67                      623- 629 (A)
 I10_DX68                      630- 636 (A)
 I10_DX69                      637- 643 (A)
 I10_DX70                      644- 650 (A)
 I10_DX71                      651- 657 (A)
 I10_DX72                      658- 664 (A)
 I10_DX73                      665- 671 (A)
 I10_DX74                      672- 678 (A)
 I10_DX75                      679- 685 (A)
 I10_DX76                      686- 692 (A)
 I10_DX77                      693- 699 (A)
 I10_DX78                      700- 706 (A)
 I10_DX79                      707- 713 (A)
 I10_DX80                      714- 720 (A)
 I10_DX81                      721- 727 (A)
 I10_DX82                      728- 734 (A)
 I10_DX83                      735- 741 (A)
 I10_DX84                      742- 748 (A)
 I10_DX85                      749- 755 (A)
 I10_DX86                      756- 762 (A)
 I10_NDX                       763- 765
 I10_NPR                       766- 768
 I10_PR1                       769- 775 (A)
 I10_PR2                       776- 782 (A)
 I10_PR3                       783- 789 (A)
 I10_PR4                       790- 796 (A)
 I10_PR5                       797- 803 (A)
 I10_PR6                       804- 810 (A)
 I10_PR7                       811- 817 (A)
 I10_PR8                       818- 824 (A)
 I10_PR9                       825- 831 (A)
 I10_PR10                      832- 838 (A)
 I10_PR11                      839- 845 (A)
 I10_PR12                      846- 852 (A)
 I10_PR13                      853- 859 (A)
 I10_PR14                      860- 866 (A)
 I10_PR15                      867- 873 (A)
 I10_PR16                      874- 880 (A)
 I10_PR17                      881- 887 (A)
 I10_PR18                      888- 894 (A)
 I10_PR19                      895- 901 (A)
 I10_PR20                      902- 908 (A)
 I10_PR21                      909- 915 (A)
 I10_PR22                      916- 922 (A)
 I10_PR23                      923- 929 (A)
 I10_PR24                      930- 936 (A)
 I10_PR25                      937- 943 (A)
 I10_PR26                      944- 950 (A)
 I10_PR27                      951- 957 (A)
 I10_PR28                      958- 964 (A)
 I10_PR29                      965- 971 (A)
 I10_PR30                      972- 978 (A)
 I10_PR31                      979- 985 (A)
 I10_PR32                      986- 992 (A)
 I10_PR33                      993- 999 (A)
 I10_PR34                     1000-1006 (A)
 I10_PR35                     1007-1013 (A)
 I10_PR36                     1014-1020 (A)
 I10_PR37                     1021-1027 (A)
 I10_PR38                     1028-1034 (A)
 I10_PR39                     1035-1041 (A)
 I10_PR40                     1042-1048 (A)
 I10_PR41                     1049-1055 (A)
 I10_PR42                     1056-1062 (A)
 I10_PR43                     1063-1069 (A)
 I10_PR44                     1070-1076 (A)
 I10_PR45                     1077-1083 (A)
 I10_PR46                     1084-1090 (A)
 I10_PR47                     1091-1097 (A)
 I10_PR48                     1098-1104 (A)
 I10_PR49                     1105-1111 (A)
 I10_PR50                     1112-1118 (A)
 I10_PR51                     1119-1125 (A)
 I10_PR52                     1126-1132 (A)
 I10_PR53                     1133-1139 (A)
 I10_PR54                     1140-1146 (A)
 I10_PR55                     1147-1153 (A)
 I10_PR56                     1154-1160 (A)
 I10_PR57                     1161-1167 (A)
 I10_PR58                     1168-1174 (A)
 I10_PR59                     1175-1181 (A)
 I10_PR60                     1182-1188 (A)
 I10_PR61                     1189-1195 (A)
 I10_PR62                     1196-1202 (A)
 I10_PR63                     1203-1209 (A)
 I10_PR64                     1210-1216 (A)
 I10_PR65                     1217-1223 (A)
 I10_PR66                     1224-1230 (A)
 I10_PR67                     1231-1237 (A)
 I10_PR68                     1238-1244 (A)
 I10_PR69                     1245-1251 (A)
 I10_PR70                     1252-1258 (A)
 I10_PR71                     1259-1265 (A)
 I10_PR72                     1266-1272 (A)
 I10_PR73                     1273-1279 (A)
 I10_PR74                     1280-1286 (A)
 I10_PR75                     1287-1293 (A)
 I10_PR76                     1294-1300 (A)
 I10_PR77                     1301-1307 (A)
 I10_PR78                     1308-1314 (A)
 I10_PR79                     1315-1321 (A)
 I10_PR80                     1322-1328 (A)
 I10_PR81                     1329-1335 (A)
 I10_PR82                     1336-1342 (A)
 I10_PR83                     1343-1349 (A)
 I10_PR84                     1350-1356 (A)
 I10_PR85                     1357-1363 (A)
 I10_PR86                     1364-1370 (A)
 I10_PR87                     1371-1377 (A)
 I10_PR88                     1378-1384 (A)
 I10_PR89                     1385-1391 (A)
 I10_PR90                     1392-1398 (A)
 I10_PR91                     1399-1405 (A)
 I10_PR92                     1406-1412 (A)
 I10_PR93                     1413-1419 (A)
 I10_PR94                     1420-1426 (A)
 I10_PR95                     1427-1433 (A)
 I10_PR96                     1434-1440 (A)
 I10_PR97                     1441-1447 (A)
 I10_PR98                     1448-1454 (A)
 I10_PR99                     1455-1461 (A)
 I10_PR100                    1462-1468 (A)
 I10_PR101                    1469-1475 (A)
 I10_PR102                    1476-1482 (A)
 I10_PR103                    1483-1489 (A)
 I10_PR104                    1490-1496 (A)
 I10_PR105                    1497-1503 (A)
 I10_PR106                    1504-1510 (A)
 I10_PR107                    1511-1517 (A)
 I10_PR108                    1518-1524 (A)
 I10_PR109                    1525-1531 (A)
 I10_PR110                    1532-1538 (A)
 I10_PR111                    1539-1545 (A)
 I10_PR112                    1546-1552 (A)
 I10_PR113                    1553-1559 (A)
 I10_PR114                    1560-1566 (A)
 I10_PR115                    1567-1573 (A)
 I10_PR116                    1574-1580 (A)
 I10_PR117                    1581-1587 (A)
 I10_PR118                    1588-1594 (A)
 I10_PR119                    1595-1601 (A)
 I10_PR120                    1602-1608 (A)
 I10_PR121                    1609-1615 (A)
 I10_PR122                    1616-1622 (A)
 I10_PR123                    1623-1629 (A)
 I10_PR124                    1630-1636 (A)
 I10_PR125                    1637-1643 (A)
 I10_PR126                    1644-1650 (A)
 I10_PR127                    1651-1657 (A)
 I10_PROCTYPE                 1658-1660
 I10_SERVICELINE              1661-1662
 KEY                          1663-1677
 LOS                          1678-1682
 LOS_X                        1683-1688
 MDC                          1689-1690
 MDC_NoPOA                    1691-1692
 MEDINCSTQ                    1693-1694
 PAY1                         1695-1696
 PAY1_X                       1697-1706 (A)
 PAY2                         1707-1708
 PAY2_X                       1709-1718 (A)
 PAY3                         1719-1720
 PAY3_X                       1721-1722 (A)
 PCLASS_ORPROC                1723-1724
 PL_CBSA                      1725-1727
 PL_NCHS                      1728-1729
 PL_RUCC                      1730-1731
 PL_UIC                       1732-1733
 PL_UR_CAT4                   1734-1735
 POA_Disch_Edit1              1736-1737
 POA_Disch_Edit2              1738-1739
 POA_Hosp_Edit1               1740-1741
 POA_Hosp_Edit2               1742-1743
 POA_Hosp_Edit3               1744-1745
 POA_Hosp_Edit3_Value         1746-1753
 PointOfOrigin_X              1754-1755 (A)
 PointOfOriginUB04            1756     (A)
 PRDAY1                       1757-1761
 PRDAY2                       1762-1766
 PRDAY3                       1767-1771
 PRDAY4                       1772-1776
 PRDAY5                       1777-1781
 PRDAY6                       1782-1786
 PRDAY7                       1787-1791
 PRDAY8                       1792-1796
 PRDAY9                       1797-1801
 PRDAY10                      1802-1806
 PRDAY11                      1807-1811
 PRDAY12                      1812-1816
 PRDAY13                      1817-1821
 PRDAY14                      1822-1826
 PRDAY15                      1827-1831
 PRDAY16                      1832-1836
 PRDAY17                      1837-1841
 PRDAY18                      1842-1846
 PRDAY19                      1847-1851
 PRDAY20                      1852-1856
 PRDAY21                      1857-1861
 PRDAY22                      1862-1866
 PRDAY23                      1867-1871
 PRDAY24                      1872-1876
 PRDAY25                      1877-1881
 PRDAY26                      1882-1886
 PRDAY27                      1887-1891
 PRDAY28                      1892-1896
 PRDAY29                      1897-1901
 PRDAY30                      1902-1906
 PRDAY31                      1907-1911
 PRDAY32                      1912-1916
 PRDAY33                      1917-1921
 PRDAY34                      1922-1926
 PRDAY35                      1927-1931
 PRDAY36                      1932-1936
 PRDAY37                      1937-1941
 PRDAY38                      1942-1946
 PRDAY39                      1947-1951
 PRDAY40                      1952-1956
 PRDAY41                      1957-1961
 PRDAY42                      1962-1966
 PRDAY43                      1967-1971
 PRDAY44                      1972-1976
 PRDAY45                      1977-1981
 PRDAY46                      1982-1986
 PRDAY47                      1987-1991
 PRDAY48                      1992-1996
 PRDAY49                      1997-2001
 PRDAY50                      2002-2006
 PRDAY51                      2007-2011
 PRDAY52                      2012-2016
 PRDAY53                      2017-2021
 PRDAY54                      2022-2026
 PRDAY55                      2027-2031
 PRDAY56                      2032-2036
 PRDAY57                      2037-2041
 PRDAY58                      2042-2046
 PRDAY59                      2047-2051
 PRDAY60                      2052-2056
 PRDAY61                      2057-2061
 PRDAY62                      2062-2066
 PRDAY63                      2067-2071
 PRDAY64                      2072-2076
 PRDAY65                      2077-2081
 PRDAY66                      2082-2086
 PRDAY67                      2087-2091
 PRDAY68                      2092-2096
 PRDAY69                      2097-2101
 PRDAY70                      2102-2106
 PRDAY71                      2107-2111
 PRDAY72                      2112-2116
 PRDAY73                      2117-2121
 PRDAY74                      2122-2126
 PRDAY75                      2127-2131
 PRDAY76                      2132-2136
 PRDAY77                      2137-2141
 PRDAY78                      2142-2146
 PRDAY79                      2147-2151
 PRDAY80                      2152-2156
 PRDAY81                      2157-2161
 PRDAY82                      2162-2166
 PRDAY83                      2167-2171
 PRDAY84                      2172-2176
 PRDAY85                      2177-2181
 PRDAY86                      2182-2186
 PRDAY87                      2187-2191
 PRDAY88                      2192-2196
 PRDAY89                      2197-2201
 PRDAY90                      2202-2206
 PRDAY91                      2207-2211
 PRDAY92                      2212-2216
 PRDAY93                      2217-2221
 PRDAY94                      2222-2226
 PRDAY95                      2227-2231
 PRDAY96                      2232-2236
 PRDAY97                      2237-2241
 PRDAY98                      2242-2246
 PRDAY99                      2247-2251
 PRDAY100                     2252-2256
 PRDAY101                     2257-2261
 PRDAY102                     2262-2266
 PRDAY103                     2267-2271
 PRDAY104                     2272-2276
 PRDAY105                     2277-2281
 PRDAY106                     2282-2286
 PRDAY107                     2287-2291
 PRDAY108                     2292-2296
 PRDAY109                     2297-2301
 PRDAY110                     2302-2306
 PRDAY111                     2307-2311
 PRDAY112                     2312-2316
 PRDAY113                     2317-2321
 PRDAY114                     2322-2326
 PRDAY115                     2327-2331
 PRDAY116                     2332-2336
 PRDAY117                     2337-2341
 PRDAY118                     2342-2346
 PRDAY119                     2347-2351
 PRDAY120                     2352-2356
 PRDAY121                     2357-2361
 PRDAY122                     2362-2366
 PRDAY123                     2367-2371
 PRDAY124                     2372-2376
 PRDAY125                     2377-2381
 PRDAY126                     2382-2386
 PRDAY127                     2387-2391
 PrimLang                     2392-2394 (A)
 PSTATE                       2395-2396 (A)
 PSTATE_GEO                   2397-2398 (A)
 PSTCO                        2399-2403
 PSTCO_GEO                    2404-2408
 RACE                         2409-2410
 RACE_PCT_MISS_HOSP           2411-2417
 RACE_X                       2418-2422 (A)
 TOTCHG                       2423-2432
 TOTCHG_X                     2433-2447
 TRAN_IN                      2448-2449
 TRAN_OUT                     2450-2451
 VisitLink                    2452-2460
 YEAR                         2461-2464
 ZIP                          2465-2469 (A)
 ZIP3                         2470-2472 (A)
 ZIPINC_QRTL                  2473-2475
 HOSPID                       2476-2480
 AYEAR                        2481-2484
 BMONTH                       2485-2486
 BYEAR                        2487-2490
 PRMONTH1                     2491-2492
 PRMONTH2                     2493-2494
 PRMONTH3                     2495-2496
 PRMONTH4                     2497-2498
 PRMONTH5                     2499-2500
 PRMONTH6                     2501-2502
 PRMONTH7                     2503-2504
 PRMONTH8                     2505-2506
 PRMONTH9                     2507-2508
 PRMONTH10                    2509-2510
 PRMONTH11                    2511-2512
 PRMONTH12                    2513-2514
 PRMONTH13                    2515-2516
 PRMONTH14                    2517-2518
 PRMONTH15                    2519-2520
 PRMONTH16                    2521-2522
 PRMONTH17                    2523-2524
 PRMONTH18                    2525-2526
 PRMONTH19                    2527-2528
 PRMONTH20                    2529-2530
 PRMONTH21                    2531-2532
 PRMONTH22                    2533-2534
 PRMONTH23                    2535-2536
 PRMONTH24                    2537-2538
 PRMONTH25                    2539-2540
 PRMONTH26                    2541-2542
 PRMONTH27                    2543-2544
 PRMONTH28                    2545-2546
 PRMONTH29                    2547-2548
 PRMONTH30                    2549-2550
 PRMONTH31                    2551-2552
 PRMONTH32                    2553-2554
 PRMONTH33                    2555-2556
 PRMONTH34                    2557-2558
 PRMONTH35                    2559-2560
 PRMONTH36                    2561-2562
 PRMONTH37                    2563-2564
 PRMONTH38                    2565-2566
 PRMONTH39                    2567-2568
 PRMONTH40                    2569-2570
 PRMONTH41                    2571-2572
 PRMONTH42                    2573-2574
 PRMONTH43                    2575-2576
 PRMONTH44                    2577-2578
 PRMONTH45                    2579-2580
 PRMONTH46                    2581-2582
 PRMONTH47                    2583-2584
 PRMONTH48                    2585-2586
 PRMONTH49                    2587-2588
 PRMONTH50                    2589-2590
 PRMONTH51                    2591-2592
 PRMONTH52                    2593-2594
 PRMONTH53                    2595-2596
 PRMONTH54                    2597-2598
 PRMONTH55                    2599-2600
 PRMONTH56                    2601-2602
 PRMONTH57                    2603-2604
 PRMONTH58                    2605-2606
 PRMONTH59                    2607-2608
 PRMONTH60                    2609-2610
 PRMONTH61                    2611-2612
 PRMONTH62                    2613-2614
 PRMONTH63                    2615-2616
 PRMONTH64                    2617-2618
 PRMONTH65                    2619-2620
 PRMONTH66                    2621-2622
 PRMONTH67                    2623-2624
 PRMONTH68                    2625-2626
 PRMONTH69                    2627-2628
 PRMONTH70                    2629-2630
 PRMONTH71                    2631-2632
 PRMONTH72                    2633-2634
 PRMONTH73                    2635-2636
 PRMONTH74                    2637-2638
 PRMONTH75                    2639-2640
 PRMONTH76                    2641-2642
 PRMONTH77                    2643-2644
 PRMONTH78                    2645-2646
 PRMONTH79                    2647-2648
 PRMONTH80                    2649-2650
 PRMONTH81                    2651-2652
 PRMONTH82                    2653-2654
 PRMONTH83                    2655-2656
 PRMONTH84                    2657-2658
 PRMONTH85                    2659-2660
 PRMONTH86                    2661-2662
 PRMONTH87                    2663-2664
 PRMONTH88                    2665-2666
 PRMONTH89                    2667-2668
 PRMONTH90                    2669-2670
 PRMONTH91                    2671-2672
 PRMONTH92                    2673-2674
 PRMONTH93                    2675-2676
 PRMONTH94                    2677-2678
 PRMONTH95                    2679-2680
 PRMONTH96                    2681-2682
 PRMONTH97                    2683-2684
 PRMONTH98                    2685-2686
 PRMONTH99                    2687-2688
 PRMONTH100                   2689-2690
 PRMONTH101                   2691-2692
 PRMONTH102                   2693-2694
 PRMONTH103                   2695-2696
 PRMONTH104                   2697-2698
 PRMONTH105                   2699-2700
 PRMONTH106                   2701-2702
 PRMONTH107                   2703-2704
 PRMONTH108                   2705-2706
 PRMONTH109                   2707-2708
 PRMONTH110                   2709-2710
 PRMONTH111                   2711-2712
 PRMONTH112                   2713-2714
 PRMONTH113                   2715-2716
 PRMONTH114                   2717-2718
 PRMONTH115                   2719-2720
 PRMONTH116                   2721-2722
 PRMONTH117                   2723-2724
 PRMONTH118                   2725-2726
 PRMONTH119                   2727-2728
 PRMONTH120                   2729-2730
 PRMONTH121                   2731-2732
 PRMONTH122                   2733-2734
 PRMONTH123                   2735-2736
 PRMONTH124                   2737-2738
 PRMONTH125                   2739-2740
 PRMONTH126                   2741-2742
 PRMONTH127                   2743-2744
 PRYEAR1                      2745-2748
 PRYEAR2                      2749-2752
 PRYEAR3                      2753-2756
 PRYEAR4                      2757-2760
 PRYEAR5                      2761-2764
 PRYEAR6                      2765-2768
 PRYEAR7                      2769-2772
 PRYEAR8                      2773-2776
 PRYEAR9                      2777-2780
 PRYEAR10                     2781-2784
 PRYEAR11                     2785-2788
 PRYEAR12                     2789-2792
 PRYEAR13                     2793-2796
 PRYEAR14                     2797-2800
 PRYEAR15                     2801-2804
 PRYEAR16                     2805-2808
 PRYEAR17                     2809-2812
 PRYEAR18                     2813-2816
 PRYEAR19                     2817-2820
 PRYEAR20                     2821-2824
 PRYEAR21                     2825-2828
 PRYEAR22                     2829-2832
 PRYEAR23                     2833-2836
 PRYEAR24                     2837-2840
 PRYEAR25                     2841-2844
 PRYEAR26                     2845-2848
 PRYEAR27                     2849-2852
 PRYEAR28                     2853-2856
 PRYEAR29                     2857-2860
 PRYEAR30                     2861-2864
 PRYEAR31                     2865-2868
 PRYEAR32                     2869-2872
 PRYEAR33                     2873-2876
 PRYEAR34                     2877-2880
 PRYEAR35                     2881-2884
 PRYEAR36                     2885-2888
 PRYEAR37                     2889-2892
 PRYEAR38                     2893-2896
 PRYEAR39                     2897-2900
 PRYEAR40                     2901-2904
 PRYEAR41                     2905-2908
 PRYEAR42                     2909-2912
 PRYEAR43                     2913-2916
 PRYEAR44                     2917-2920
 PRYEAR45                     2921-2924
 PRYEAR46                     2925-2928
 PRYEAR47                     2929-2932
 PRYEAR48                     2933-2936
 PRYEAR49                     2937-2940
 PRYEAR50                     2941-2944
 PRYEAR51                     2945-2948
 PRYEAR52                     2949-2952
 PRYEAR53                     2953-2956
 PRYEAR54                     2957-2960
 PRYEAR55                     2961-2964
 PRYEAR56                     2965-2968
 PRYEAR57                     2969-2972
 PRYEAR58                     2973-2976
 PRYEAR59                     2977-2980
 PRYEAR60                     2981-2984
 PRYEAR61                     2985-2988
 PRYEAR62                     2989-2992
 PRYEAR63                     2993-2996
 PRYEAR64                     2997-3000
 PRYEAR65                     3001-3004
 PRYEAR66                     3005-3008
 PRYEAR67                     3009-3012
 PRYEAR68                     3013-3016
 PRYEAR69                     3017-3020
 PRYEAR70                     3021-3024
 PRYEAR71                     3025-3028
 PRYEAR72                     3029-3032
 PRYEAR73                     3033-3036
 PRYEAR74                     3037-3040
 PRYEAR75                     3041-3044
 PRYEAR76                     3045-3048
 PRYEAR77                     3049-3052
 PRYEAR78                     3053-3056
 PRYEAR79                     3057-3060
 PRYEAR80                     3061-3064
 PRYEAR81                     3065-3068
 PRYEAR82                     3069-3072
 PRYEAR83                     3073-3076
 PRYEAR84                     3077-3080
 PRYEAR85                     3081-3084
 PRYEAR86                     3085-3088
 PRYEAR87                     3089-3092
 PRYEAR88                     3093-3096
 PRYEAR89                     3097-3100
 PRYEAR90                     3101-3104
 PRYEAR91                     3105-3108
 PRYEAR92                     3109-3112
 PRYEAR93                     3113-3116
 PRYEAR94                     3117-3120
 PRYEAR95                     3121-3124
 PRYEAR96                     3125-3128
 PRYEAR97                     3129-3132
 PRYEAR98                     3133-3136
 PRYEAR99                     3137-3140
 PRYEAR100                    3141-3144
 PRYEAR101                    3145-3148
 PRYEAR102                    3149-3152
 PRYEAR103                    3153-3156
 PRYEAR104                    3157-3160
 PRYEAR105                    3161-3164
 PRYEAR106                    3165-3168
 PRYEAR107                    3169-3172
 PRYEAR108                    3173-3176
 PRYEAR109                    3177-3180
 PRYEAR110                    3181-3184
 PRYEAR111                    3185-3188
 PRYEAR112                    3189-3192
 PRYEAR113                    3193-3196
 PRYEAR114                    3197-3200
 PRYEAR115                    3201-3204
 PRYEAR116                    3205-3208
 PRYEAR117                    3209-3212
 PRYEAR118                    3213-3216
 PRYEAR119                    3217-3220
 PRYEAR120                    3221-3224
 PRYEAR121                    3225-3228
 PRYEAR122                    3229-3232
 PRYEAR123                    3233-3236
 PRYEAR124                    3237-3240
 PRYEAR125                    3241-3244
 PRYEAR126                    3245-3248
 PRYEAR127                    3249-3252.


/***  Specify write formats  ***/
FORMATS
 AGE                          (F3.0) /
 AGEDAY                       (F3.0) /
 AGEMONTH                     (F3.0) /
 AMONTH                       (F3.0) /
 ATYPE                        (F3.0) /
 AWEEKEND                     (F3.0) /
 BWT                          (F4.0) /
 DaysToEvent                  (F8.0) /
 DIED                         (F3.0) /
 DISPUB04                     (F3.0) /
 DISPUNIFORM                  (F3.0) /
 DMONTH                       (F3.0) /
 DQTR                         (F3.0) /
 DRG                          (F3.0) /
 DRG_NoPOA                    (F3.0) /
 DRGVER                       (F3.0) /
 FEMALE                       (F3.0) /
 HCUP_ED                      (F3.0) /
 HCUP_OS                      (F3.0) /
 HISPANIC                     (F3.0) /
 I10_BIRTH                    (F3.0) /
 I10_DELIVERY                 (F3.0) /
 I10_NDX                      (F3.0) /
 I10_NPR                      (F3.0) /
 I10_PROCTYPE                 (F3.0) /
 I10_SERVICELINE              (F3.0) /
 KEY                          (F8.0) /
 LOS                          (F4.0) /
 LOS_X                        (F4.0) /
 MDC                          (F3.0) /
 MDC_NoPOA                    (F3.0) /
 MEDINCSTQ                    (F3.0) /
 PAY1                         (F3.0) /
 PAY2                         (F3.0) /
 PAY3                         (F3.0) /
 PCLASS_ORPROC                (F3.0) /
 PL_CBSA                      (F3.0) /
 PL_NCHS                      (F3.0) /
 PL_RUCC                      (F3.0) /
 PL_UIC                       (F3.0) /
 PL_UR_CAT4                   (F3.0) /
 POA_Disch_Edit1              (F3.0) /
 POA_Disch_Edit2              (F3.0) /
 POA_Hosp_Edit1               (F3.0) /
 POA_Hosp_Edit2               (F3.0) /
 POA_Hosp_Edit3               (F3.0) /
 POA_Hosp_Edit3_Value         (F8.2) /
 PRDAY1                       (F4.0) /
 PRDAY2                       (F4.0) /
 PRDAY3                       (F4.0) /
 PRDAY4                       (F4.0) /
 PRDAY5                       (F4.0) /
 PRDAY6                       (F4.0) /
 PRDAY7                       (F4.0) /
 PRDAY8                       (F4.0) /
 PRDAY9                       (F4.0) /
 PRDAY10                      (F4.0) /
 PRDAY11                      (F4.0) /
 PRDAY12                      (F4.0) /
 PRDAY13                      (F4.0) /
 PRDAY14                      (F4.0) /
 PRDAY15                      (F4.0) /
 PRDAY16                      (F4.0) /
 PRDAY17                      (F4.0) /
 PRDAY18                      (F4.0) /
 PRDAY19                      (F4.0) /
 PRDAY20                      (F4.0) /
 PRDAY21                      (F4.0) /
 PRDAY22                      (F4.0) /
 PRDAY23                      (F4.0) /
 PRDAY24                      (F4.0) /
 PRDAY25                      (F4.0) /
 PRDAY26                      (F4.0) /
 PRDAY27                      (F4.0) /
 PRDAY28                      (F4.0) /
 PRDAY29                      (F4.0) /
 PRDAY30                      (F4.0) /
 PRDAY31                      (F4.0) /
 PRDAY32                      (F4.0) /
 PRDAY33                      (F4.0) /
 PRDAY34                      (F4.0) /
 PRDAY35                      (F4.0) /
 PRDAY36                      (F4.0) /
 PRDAY37                      (F4.0) /
 PRDAY38                      (F4.0) /
 PRDAY39                      (F4.0) /
 PRDAY40                      (F4.0) /
 PRDAY41                      (F4.0) /
 PRDAY42                      (F4.0) /
 PRDAY43                      (F4.0) /
 PRDAY44                      (F4.0) /
 PRDAY45                      (F4.0) /
 PRDAY46                      (F4.0) /
 PRDAY47                      (F4.0) /
 PRDAY48                      (F4.0) /
 PRDAY49                      (F4.0) /
 PRDAY50                      (F4.0) /
 PRDAY51                      (F4.0) /
 PRDAY52                      (F4.0) /
 PRDAY53                      (F4.0) /
 PRDAY54                      (F4.0) /
 PRDAY55                      (F4.0) /
 PRDAY56                      (F4.0) /
 PRDAY57                      (F4.0) /
 PRDAY58                      (F4.0) /
 PRDAY59                      (F4.0) /
 PRDAY60                      (F4.0) /
 PRDAY61                      (F4.0) /
 PRDAY62                      (F4.0) /
 PRDAY63                      (F4.0) /
 PRDAY64                      (F4.0) /
 PRDAY65                      (F4.0) /
 PRDAY66                      (F4.0) /
 PRDAY67                      (F4.0) /
 PRDAY68                      (F4.0) /
 PRDAY69                      (F4.0) /
 PRDAY70                      (F4.0) /
 PRDAY71                      (F4.0) /
 PRDAY72                      (F4.0) /
 PRDAY73                      (F4.0) /
 PRDAY74                      (F4.0) /
 PRDAY75                      (F4.0) /
 PRDAY76                      (F4.0) /
 PRDAY77                      (F4.0) /
 PRDAY78                      (F4.0) /
 PRDAY79                      (F4.0) /
 PRDAY80                      (F4.0) /
 PRDAY81                      (F4.0) /
 PRDAY82                      (F4.0) /
 PRDAY83                      (F4.0) /
 PRDAY84                      (F4.0) /
 PRDAY85                      (F4.0) /
 PRDAY86                      (F4.0) /
 PRDAY87                      (F4.0) /
 PRDAY88                      (F4.0) /
 PRDAY89                      (F4.0) /
 PRDAY90                      (F4.0) /
 PRDAY91                      (F4.0) /
 PRDAY92                      (F4.0) /
 PRDAY93                      (F4.0) /
 PRDAY94                      (F4.0) /
 PRDAY95                      (F4.0) /
 PRDAY96                      (F4.0) /
 PRDAY97                      (F4.0) /
 PRDAY98                      (F4.0) /
 PRDAY99                      (F4.0) /
 PRDAY100                     (F4.0) /
 PRDAY101                     (F4.0) /
 PRDAY102                     (F4.0) /
 PRDAY103                     (F4.0) /
 PRDAY104                     (F4.0) /
 PRDAY105                     (F4.0) /
 PRDAY106                     (F4.0) /
 PRDAY107                     (F4.0) /
 PRDAY108                     (F4.0) /
 PRDAY109                     (F4.0) /
 PRDAY110                     (F4.0) /
 PRDAY111                     (F4.0) /
 PRDAY112                     (F4.0) /
 PRDAY113                     (F4.0) /
 PRDAY114                     (F4.0) /
 PRDAY115                     (F4.0) /
 PRDAY116                     (F4.0) /
 PRDAY117                     (F4.0) /
 PRDAY118                     (F4.0) /
 PRDAY119                     (F4.0) /
 PRDAY120                     (F4.0) /
 PRDAY121                     (F4.0) /
 PRDAY122                     (F4.0) /
 PRDAY123                     (F4.0) /
 PRDAY124                     (F4.0) /
 PRDAY125                     (F4.0) /
 PRDAY126                     (F4.0) /
 PRDAY127                     (F4.0) /
 PSTCO                        (F4.0) /
 PSTCO_GEO                    (F4.0) /
 RACE                         (F3.0) /
 RACE_PCT_MISS_HOSP           (F4.2) /
 TOTCHG                       (F6.0) /
 TOTCHG_X                     (F7.2) /
 TRAN_IN                      (F3.0) /
 TRAN_OUT                     (F3.0) /
 VisitLink                    (F8.0) /
 YEAR                         (F3.0) /
 ZIPINC_QRTL                  (F3.0) /
 HOSPID                       (F4.0) /
 AYEAR                        (F3.0) /
 BMONTH                       (F3.0) /
 BYEAR                        (F3.0) /
 PRMONTH1                     (F3.0) /
 PRMONTH2                     (F3.0) /
 PRMONTH3                     (F3.0) /
 PRMONTH4                     (F3.0) /
 PRMONTH5                     (F3.0) /
 PRMONTH6                     (F3.0) /
 PRMONTH7                     (F3.0) /
 PRMONTH8                     (F3.0) /
 PRMONTH9                     (F3.0) /
 PRMONTH10                    (F3.0) /
 PRMONTH11                    (F3.0) /
 PRMONTH12                    (F3.0) /
 PRMONTH13                    (F3.0) /
 PRMONTH14                    (F3.0) /
 PRMONTH15                    (F3.0) /
 PRMONTH16                    (F3.0) /
 PRMONTH17                    (F3.0) /
 PRMONTH18                    (F3.0) /
 PRMONTH19                    (F3.0) /
 PRMONTH20                    (F3.0) /
 PRMONTH21                    (F3.0) /
 PRMONTH22                    (F3.0) /
 PRMONTH23                    (F3.0) /
 PRMONTH24                    (F3.0) /
 PRMONTH25                    (F3.0) /
 PRMONTH26                    (F3.0) /
 PRMONTH27                    (F3.0) /
 PRMONTH28                    (F3.0) /
 PRMONTH29                    (F3.0) /
 PRMONTH30                    (F3.0) /
 PRMONTH31                    (F3.0) /
 PRMONTH32                    (F3.0) /
 PRMONTH33                    (F3.0) /
 PRMONTH34                    (F3.0) /
 PRMONTH35                    (F3.0) /
 PRMONTH36                    (F3.0) /
 PRMONTH37                    (F3.0) /
 PRMONTH38                    (F3.0) /
 PRMONTH39                    (F3.0) /
 PRMONTH40                    (F3.0) /
 PRMONTH41                    (F3.0) /
 PRMONTH42                    (F3.0) /
 PRMONTH43                    (F3.0) /
 PRMONTH44                    (F3.0) /
 PRMONTH45                    (F3.0) /
 PRMONTH46                    (F3.0) /
 PRMONTH47                    (F3.0) /
 PRMONTH48                    (F3.0) /
 PRMONTH49                    (F3.0) /
 PRMONTH50                    (F3.0) /
 PRMONTH51                    (F3.0) /
 PRMONTH52                    (F3.0) /
 PRMONTH53                    (F3.0) /
 PRMONTH54                    (F3.0) /
 PRMONTH55                    (F3.0) /
 PRMONTH56                    (F3.0) /
 PRMONTH57                    (F3.0) /
 PRMONTH58                    (F3.0) /
 PRMONTH59                    (F3.0) /
 PRMONTH60                    (F3.0) /
 PRMONTH61                    (F3.0) /
 PRMONTH62                    (F3.0) /
 PRMONTH63                    (F3.0) /
 PRMONTH64                    (F3.0) /
 PRMONTH65                    (F3.0) /
 PRMONTH66                    (F3.0) /
 PRMONTH67                    (F3.0) /
 PRMONTH68                    (F3.0) /
 PRMONTH69                    (F3.0) /
 PRMONTH70                    (F3.0) /
 PRMONTH71                    (F3.0) /
 PRMONTH72                    (F3.0) /
 PRMONTH73                    (F3.0) /
 PRMONTH74                    (F3.0) /
 PRMONTH75                    (F3.0) /
 PRMONTH76                    (F3.0) /
 PRMONTH77                    (F3.0) /
 PRMONTH78                    (F3.0) /
 PRMONTH79                    (F3.0) /
 PRMONTH80                    (F3.0) /
 PRMONTH81                    (F3.0) /
 PRMONTH82                    (F3.0) /
 PRMONTH83                    (F3.0) /
 PRMONTH84                    (F3.0) /
 PRMONTH85                    (F3.0) /
 PRMONTH86                    (F3.0) /
 PRMONTH87                    (F3.0) /
 PRMONTH88                    (F3.0) /
 PRMONTH89                    (F3.0) /
 PRMONTH90                    (F3.0) /
 PRMONTH91                    (F3.0) /
 PRMONTH92                    (F3.0) /
 PRMONTH93                    (F3.0) /
 PRMONTH94                    (F3.0) /
 PRMONTH95                    (F3.0) /
 PRMONTH96                    (F3.0) /
 PRMONTH97                    (F3.0) /
 PRMONTH98                    (F3.0) /
 PRMONTH99                    (F3.0) /
 PRMONTH100                   (F3.0) /
 PRMONTH101                   (F3.0) /
 PRMONTH102                   (F3.0) /
 PRMONTH103                   (F3.0) /
 PRMONTH104                   (F3.0) /
 PRMONTH105                   (F3.0) /
 PRMONTH106                   (F3.0) /
 PRMONTH107                   (F3.0) /
 PRMONTH108                   (F3.0) /
 PRMONTH109                   (F3.0) /
 PRMONTH110                   (F3.0) /
 PRMONTH111                   (F3.0) /
 PRMONTH112                   (F3.0) /
 PRMONTH113                   (F3.0) /
 PRMONTH114                   (F3.0) /
 PRMONTH115                   (F3.0) /
 PRMONTH116                   (F3.0) /
 PRMONTH117                   (F3.0) /
 PRMONTH118                   (F3.0) /
 PRMONTH119                   (F3.0) /
 PRMONTH120                   (F3.0) /
 PRMONTH121                   (F3.0) /
 PRMONTH122                   (F3.0) /
 PRMONTH123                   (F3.0) /
 PRMONTH124                   (F3.0) /
 PRMONTH125                   (F3.0) /
 PRMONTH126                   (F3.0) /
 PRMONTH127                   (F3.0) /
 PRYEAR1                      (F3.0) /
 PRYEAR2                      (F3.0) /
 PRYEAR3                      (F3.0) /
 PRYEAR4                      (F3.0) /
 PRYEAR5                      (F3.0) /
 PRYEAR6                      (F3.0) /
 PRYEAR7                      (F3.0) /
 PRYEAR8                      (F3.0) /
 PRYEAR9                      (F3.0) /
 PRYEAR10                     (F3.0) /
 PRYEAR11                     (F3.0) /
 PRYEAR12                     (F3.0) /
 PRYEAR13                     (F3.0) /
 PRYEAR14                     (F3.0) /
 PRYEAR15                     (F3.0) /
 PRYEAR16                     (F3.0) /
 PRYEAR17                     (F3.0) /
 PRYEAR18                     (F3.0) /
 PRYEAR19                     (F3.0) /
 PRYEAR20                     (F3.0) /
 PRYEAR21                     (F3.0) /
 PRYEAR22                     (F3.0) /
 PRYEAR23                     (F3.0) /
 PRYEAR24                     (F3.0) /
 PRYEAR25                     (F3.0) /
 PRYEAR26                     (F3.0) /
 PRYEAR27                     (F3.0) /
 PRYEAR28                     (F3.0) /
 PRYEAR29                     (F3.0) /
 PRYEAR30                     (F3.0) /
 PRYEAR31                     (F3.0) /
 PRYEAR32                     (F3.0) /
 PRYEAR33                     (F3.0) /
 PRYEAR34                     (F3.0) /
 PRYEAR35                     (F3.0) /
 PRYEAR36                     (F3.0) /
 PRYEAR37                     (F3.0) /
 PRYEAR38                     (F3.0) /
 PRYEAR39                     (F3.0) /
 PRYEAR40                     (F3.0) /
 PRYEAR41                     (F3.0) /
 PRYEAR42                     (F3.0) /
 PRYEAR43                     (F3.0) /
 PRYEAR44                     (F3.0) /
 PRYEAR45                     (F3.0) /
 PRYEAR46                     (F3.0) /
 PRYEAR47                     (F3.0) /
 PRYEAR48                     (F3.0) /
 PRYEAR49                     (F3.0) /
 PRYEAR50                     (F3.0) /
 PRYEAR51                     (F3.0) /
 PRYEAR52                     (F3.0) /
 PRYEAR53                     (F3.0) /
 PRYEAR54                     (F3.0) /
 PRYEAR55                     (F3.0) /
 PRYEAR56                     (F3.0) /
 PRYEAR57                     (F3.0) /
 PRYEAR58                     (F3.0) /
 PRYEAR59                     (F3.0) /
 PRYEAR60                     (F3.0) /
 PRYEAR61                     (F3.0) /
 PRYEAR62                     (F3.0) /
 PRYEAR63                     (F3.0) /
 PRYEAR64                     (F3.0) /
 PRYEAR65                     (F3.0) /
 PRYEAR66                     (F3.0) /
 PRYEAR67                     (F3.0) /
 PRYEAR68                     (F3.0) /
 PRYEAR69                     (F3.0) /
 PRYEAR70                     (F3.0) /
 PRYEAR71                     (F3.0) /
 PRYEAR72                     (F3.0) /
 PRYEAR73                     (F3.0) /
 PRYEAR74                     (F3.0) /
 PRYEAR75                     (F3.0) /
 PRYEAR76                     (F3.0) /
 PRYEAR77                     (F3.0) /
 PRYEAR78                     (F3.0) /
 PRYEAR79                     (F3.0) /
 PRYEAR80                     (F3.0) /
 PRYEAR81                     (F3.0) /
 PRYEAR82                     (F3.0) /
 PRYEAR83                     (F3.0) /
 PRYEAR84                     (F3.0) /
 PRYEAR85                     (F3.0) /
 PRYEAR86                     (F3.0) /
 PRYEAR87                     (F3.0) /
 PRYEAR88                     (F3.0) /
 PRYEAR89                     (F3.0) /
 PRYEAR90                     (F3.0) /
 PRYEAR91                     (F3.0) /
 PRYEAR92                     (F3.0) /
 PRYEAR93                     (F3.0) /
 PRYEAR94                     (F3.0) /
 PRYEAR95                     (F3.0) /
 PRYEAR96                     (F3.0) /
 PRYEAR97                     (F3.0) /
 PRYEAR98                     (F3.0) /
 PRYEAR99                     (F3.0) /
 PRYEAR100                    (F3.0) /
 PRYEAR101                    (F3.0) /
 PRYEAR102                    (F3.0) /
 PRYEAR103                    (F3.0) /
 PRYEAR104                    (F3.0) /
 PRYEAR105                    (F3.0) /
 PRYEAR106                    (F3.0) /
 PRYEAR107                    (F3.0) /
 PRYEAR108                    (F3.0) /
 PRYEAR109                    (F3.0) /
 PRYEAR110                    (F3.0) /
 PRYEAR111                    (F3.0) /
 PRYEAR112                    (F3.0) /
 PRYEAR113                    (F3.0) /
 PRYEAR114                    (F3.0) /
 PRYEAR115                    (F3.0) /
 PRYEAR116                    (F3.0) /
 PRYEAR117                    (F3.0) /
 PRYEAR118                    (F3.0) /
 PRYEAR119                    (F3.0) /
 PRYEAR120                    (F3.0) /
 PRYEAR121                    (F3.0) /
 PRYEAR122                    (F3.0) /
 PRYEAR123                    (F3.0) /
 PRYEAR124                    (F3.0) /
 PRYEAR125                    (F3.0) /
 PRYEAR126                    (F3.0) /
 PRYEAR127                    (F3.0) .


/***  Assign labels to the variables ***/
VARIABLE LABELS 
 AGE                          "Age in years at admission"
 AGEDAY                       "Age in days (when age < 1 year)"
 AGEMONTH                     "Age in months (when age < 11 years)"
 AMONTH                       "Admission month"
 ATYPE                        "Admission type"
 AWEEKEND                     "Admission day is a weekend"
 BILLTYPE                     "Type of bill, UB-04 coding"
 BWT                          "Birth weight in grams"
 DaysToEvent                  "Days from 'start date' to admission"
 DIED                         "Died during hospitalization"
 DISP_X                       "Disposition of patient (as received from source)"
 DISPUB04                     "Disposition of patient (UB-04 standard coding)"
 DISPUNIFORM                  "Disposition of patient (uniform)"
 DMONTH                       "Discharge month"
 DQTR                         "Discharge quarter"
 DRG                          "DRG in effect on discharge date"
 DRG_NoPOA                    "DRG in use on discharge date, calculated without POA"
 DRGVER                       "DRG grouper version used on discharge date"
 DXPOA1                       "Diagnosis 1, present on admission indicator"
 DXPOA2                       "Diagnosis 2, present on admission indicator"
 DXPOA3                       "Diagnosis 3, present on admission indicator"
 DXPOA4                       "Diagnosis 4, present on admission indicator"
 DXPOA5                       "Diagnosis 5, present on admission indicator"
 DXPOA6                       "Diagnosis 6, present on admission indicator"
 DXPOA7                       "Diagnosis 7, present on admission indicator"
 DXPOA8                       "Diagnosis 8, present on admission indicator"
 DXPOA9                       "Diagnosis 9, present on admission indicator"
 DXPOA10                      "Diagnosis 10, present on admission indicator"
 DXPOA11                      "Diagnosis 11, present on admission indicator"
 DXPOA12                      "Diagnosis 12, present on admission indicator"
 DXPOA13                      "Diagnosis 13, present on admission indicator"
 DXPOA14                      "Diagnosis 14, present on admission indicator"
 DXPOA15                      "Diagnosis 15, present on admission indicator"
 DXPOA16                      "Diagnosis 16, present on admission indicator"
 DXPOA17                      "Diagnosis 17, present on admission indicator"
 DXPOA18                      "Diagnosis 18, present on admission indicator"
 DXPOA19                      "Diagnosis 19, present on admission indicator"
 DXPOA20                      "Diagnosis 20, present on admission indicator"
 DXPOA21                      "Diagnosis 21, present on admission indicator"
 DXPOA22                      "Diagnosis 22, present on admission indicator"
 DXPOA23                      "Diagnosis 23, present on admission indicator"
 DXPOA24                      "Diagnosis 24, present on admission indicator"
 DXPOA25                      "Diagnosis 25, present on admission indicator"
 DXPOA26                      "Diagnosis 26, present on admission indicator"
 DXPOA27                      "Diagnosis 27, present on admission indicator"
 DXPOA28                      "Diagnosis 28, present on admission indicator"
 DXPOA29                      "Diagnosis 29, present on admission indicator"
 DXPOA30                      "Diagnosis 30, present on admission indicator"
 DXPOA31                      "Diagnosis 31, present on admission indicator"
 DXPOA32                      "Diagnosis 32, present on admission indicator"
 DXPOA33                      "Diagnosis 33, present on admission indicator"
 DXPOA34                      "Diagnosis 34, present on admission indicator"
 DXPOA35                      "Diagnosis 35, present on admission indicator"
 DXPOA36                      "Diagnosis 36, present on admission indicator"
 DXPOA37                      "Diagnosis 37, present on admission indicator"
 DXPOA38                      "Diagnosis 38, present on admission indicator"
 DXPOA39                      "Diagnosis 39, present on admission indicator"
 DXPOA40                      "Diagnosis 40, present on admission indicator"
 DXPOA41                      "Diagnosis 41, present on admission indicator"
 DXPOA42                      "Diagnosis 42, present on admission indicator"
 DXPOA43                      "Diagnosis 43, present on admission indicator"
 DXPOA44                      "Diagnosis 44, present on admission indicator"
 DXPOA45                      "Diagnosis 45, present on admission indicator"
 DXPOA46                      "Diagnosis 46, present on admission indicator"
 DXPOA47                      "Diagnosis 47, present on admission indicator"
 DXPOA48                      "Diagnosis 48, present on admission indicator"
 DXPOA49                      "Diagnosis 49, present on admission indicator"
 DXPOA50                      "Diagnosis 50, present on admission indicator"
 DXPOA51                      "Diagnosis 51, present on admission indicator"
 DXPOA52                      "Diagnosis 52, present on admission indicator"
 DXPOA53                      "Diagnosis 53, present on admission indicator"
 DXPOA54                      "Diagnosis 54, present on admission indicator"
 DXPOA55                      "Diagnosis 55, present on admission indicator"
 DXPOA56                      "Diagnosis 56, present on admission indicator"
 DXPOA57                      "Diagnosis 57, present on admission indicator"
 DXPOA58                      "Diagnosis 58, present on admission indicator"
 DXPOA59                      "Diagnosis 59, present on admission indicator"
 DXPOA60                      "Diagnosis 60, present on admission indicator"
 DXPOA61                      "Diagnosis 61, present on admission indicator"
 DXPOA62                      "Diagnosis 62, present on admission indicator"
 DXPOA63                      "Diagnosis 63, present on admission indicator"
 DXPOA64                      "Diagnosis 64, present on admission indicator"
 DXPOA65                      "Diagnosis 65, present on admission indicator"
 DXPOA66                      "Diagnosis 66, present on admission indicator"
 DXPOA67                      "Diagnosis 67, present on admission indicator"
 DXPOA68                      "Diagnosis 68, present on admission indicator"
 DXPOA69                      "Diagnosis 69, present on admission indicator"
 DXPOA70                      "Diagnosis 70, present on admission indicator"
 DXPOA71                      "Diagnosis 71, present on admission indicator"
 DXPOA72                      "Diagnosis 72, present on admission indicator"
 DXPOA73                      "Diagnosis 73, present on admission indicator"
 DXPOA74                      "Diagnosis 74, present on admission indicator"
 DXPOA75                      "Diagnosis 75, present on admission indicator"
 DXPOA76                      "Diagnosis 76, present on admission indicator"
 DXPOA77                      "Diagnosis 77, present on admission indicator"
 DXPOA78                      "Diagnosis 78, present on admission indicator"
 DXPOA79                      "Diagnosis 79, present on admission indicator"
 DXPOA80                      "Diagnosis 80, present on admission indicator"
 DXPOA81                      "Diagnosis 81, present on admission indicator"
 DXPOA82                      "Diagnosis 82, present on admission indicator"
 DXPOA83                      "Diagnosis 83, present on admission indicator"
 DXPOA84                      "Diagnosis 84, present on admission indicator"
 DXPOA85                      "Diagnosis 85, present on admission indicator"
 DXPOA86                      "Diagnosis 86, present on admission indicator"
 FEMALE                       "Indicator of sex"
 HCUP_ED                      "HCUP Emergency Department service indicator"
 HCUP_OS                      "HCUP Observation Stay service indicator"
 HISPANIC                     "Hispanic ethnicity (uniform)"
 HISPANIC_X                   "Hispanic ethnicity (as received from source)"
 HOSPST                       "Hospital state postal code"
 I10_BIRTH                    "ICD-10-CM Birth Indicator"
 I10_DELIVERY                 "ICD-10-CM Delivery Indicator"
 I10_DX_Admitting             "ICD-10-CM Admitting Diagnosis Code"
 I10_DX1                      "ICD-10-CM Diagnosis 1"
 I10_DX2                      "ICD-10-CM Diagnosis 2"
 I10_DX3                      "ICD-10-CM Diagnosis 3"
 I10_DX4                      "ICD-10-CM Diagnosis 4"
 I10_DX5                      "ICD-10-CM Diagnosis 5"
 I10_DX6                      "ICD-10-CM Diagnosis 6"
 I10_DX7                      "ICD-10-CM Diagnosis 7"
 I10_DX8                      "ICD-10-CM Diagnosis 8"
 I10_DX9                      "ICD-10-CM Diagnosis 9"
 I10_DX10                     "ICD-10-CM Diagnosis 10"
 I10_DX11                     "ICD-10-CM Diagnosis 11"
 I10_DX12                     "ICD-10-CM Diagnosis 12"
 I10_DX13                     "ICD-10-CM Diagnosis 13"
 I10_DX14                     "ICD-10-CM Diagnosis 14"
 I10_DX15                     "ICD-10-CM Diagnosis 15"
 I10_DX16                     "ICD-10-CM Diagnosis 16"
 I10_DX17                     "ICD-10-CM Diagnosis 17"
 I10_DX18                     "ICD-10-CM Diagnosis 18"
 I10_DX19                     "ICD-10-CM Diagnosis 19"
 I10_DX20                     "ICD-10-CM Diagnosis 20"
 I10_DX21                     "ICD-10-CM Diagnosis 21"
 I10_DX22                     "ICD-10-CM Diagnosis 22"
 I10_DX23                     "ICD-10-CM Diagnosis 23"
 I10_DX24                     "ICD-10-CM Diagnosis 24"
 I10_DX25                     "ICD-10-CM Diagnosis 25"
 I10_DX26                     "ICD-10-CM Diagnosis 26"
 I10_DX27                     "ICD-10-CM Diagnosis 27"
 I10_DX28                     "ICD-10-CM Diagnosis 28"
 I10_DX29                     "ICD-10-CM Diagnosis 29"
 I10_DX30                     "ICD-10-CM Diagnosis 30"
 I10_DX31                     "ICD-10-CM Diagnosis 31"
 I10_DX32                     "ICD-10-CM Diagnosis 32"
 I10_DX33                     "ICD-10-CM Diagnosis 33"
 I10_DX34                     "ICD-10-CM Diagnosis 34"
 I10_DX35                     "ICD-10-CM Diagnosis 35"
 I10_DX36                     "ICD-10-CM Diagnosis 36"
 I10_DX37                     "ICD-10-CM Diagnosis 37"
 I10_DX38                     "ICD-10-CM Diagnosis 38"
 I10_DX39                     "ICD-10-CM Diagnosis 39"
 I10_DX40                     "ICD-10-CM Diagnosis 40"
 I10_DX41                     "ICD-10-CM Diagnosis 41"
 I10_DX42                     "ICD-10-CM Diagnosis 42"
 I10_DX43                     "ICD-10-CM Diagnosis 43"
 I10_DX44                     "ICD-10-CM Diagnosis 44"
 I10_DX45                     "ICD-10-CM Diagnosis 45"
 I10_DX46                     "ICD-10-CM Diagnosis 46"
 I10_DX47                     "ICD-10-CM Diagnosis 47"
 I10_DX48                     "ICD-10-CM Diagnosis 48"
 I10_DX49                     "ICD-10-CM Diagnosis 49"
 I10_DX50                     "ICD-10-CM Diagnosis 50"
 I10_DX51                     "ICD-10-CM Diagnosis 51"
 I10_DX52                     "ICD-10-CM Diagnosis 52"
 I10_DX53                     "ICD-10-CM Diagnosis 53"
 I10_DX54                     "ICD-10-CM Diagnosis 54"
 I10_DX55                     "ICD-10-CM Diagnosis 55"
 I10_DX56                     "ICD-10-CM Diagnosis 56"
 I10_DX57                     "ICD-10-CM Diagnosis 57"
 I10_DX58                     "ICD-10-CM Diagnosis 58"
 I10_DX59                     "ICD-10-CM Diagnosis 59"
 I10_DX60                     "ICD-10-CM Diagnosis 60"
 I10_DX61                     "ICD-10-CM Diagnosis 61"
 I10_DX62                     "ICD-10-CM Diagnosis 62"
 I10_DX63                     "ICD-10-CM Diagnosis 63"
 I10_DX64                     "ICD-10-CM Diagnosis 64"
 I10_DX65                     "ICD-10-CM Diagnosis 65"
 I10_DX66                     "ICD-10-CM Diagnosis 66"
 I10_DX67                     "ICD-10-CM Diagnosis 67"
 I10_DX68                     "ICD-10-CM Diagnosis 68"
 I10_DX69                     "ICD-10-CM Diagnosis 69"
 I10_DX70                     "ICD-10-CM Diagnosis 70"
 I10_DX71                     "ICD-10-CM Diagnosis 71"
 I10_DX72                     "ICD-10-CM Diagnosis 72"
 I10_DX73                     "ICD-10-CM Diagnosis 73"
 I10_DX74                     "ICD-10-CM Diagnosis 74"
 I10_DX75                     "ICD-10-CM Diagnosis 75"
 I10_DX76                     "ICD-10-CM Diagnosis 76"
 I10_DX77                     "ICD-10-CM Diagnosis 77"
 I10_DX78                     "ICD-10-CM Diagnosis 78"
 I10_DX79                     "ICD-10-CM Diagnosis 79"
 I10_DX80                     "ICD-10-CM Diagnosis 80"
 I10_DX81                     "ICD-10-CM Diagnosis 81"
 I10_DX82                     "ICD-10-CM Diagnosis 82"
 I10_DX83                     "ICD-10-CM Diagnosis 83"
 I10_DX84                     "ICD-10-CM Diagnosis 84"
 I10_DX85                     "ICD-10-CM Diagnosis 85"
 I10_DX86                     "ICD-10-CM Diagnosis 86"
 I10_NDX                      "ICD-10-CM Number of diagnoses on this record"
 I10_NPR                      "ICD-10-PCS Number of procedures on this record"
 I10_PR1                      "ICD-10-PCS Procedure 1"
 I10_PR2                      "ICD-10-PCS Procedure 2"
 I10_PR3                      "ICD-10-PCS Procedure 3"
 I10_PR4                      "ICD-10-PCS Procedure 4"
 I10_PR5                      "ICD-10-PCS Procedure 5"
 I10_PR6                      "ICD-10-PCS Procedure 6"
 I10_PR7                      "ICD-10-PCS Procedure 7"
 I10_PR8                      "ICD-10-PCS Procedure 8"
 I10_PR9                      "ICD-10-PCS Procedure 9"
 I10_PR10                     "ICD-10-PCS Procedure 10"
 I10_PR11                     "ICD-10-PCS Procedure 11"
 I10_PR12                     "ICD-10-PCS Procedure 12"
 I10_PR13                     "ICD-10-PCS Procedure 13"
 I10_PR14                     "ICD-10-PCS Procedure 14"
 I10_PR15                     "ICD-10-PCS Procedure 15"
 I10_PR16                     "ICD-10-PCS Procedure 16"
 I10_PR17                     "ICD-10-PCS Procedure 17"
 I10_PR18                     "ICD-10-PCS Procedure 18"
 I10_PR19                     "ICD-10-PCS Procedure 19"
 I10_PR20                     "ICD-10-PCS Procedure 20"
 I10_PR21                     "ICD-10-PCS Procedure 21"
 I10_PR22                     "ICD-10-PCS Procedure 22"
 I10_PR23                     "ICD-10-PCS Procedure 23"
 I10_PR24                     "ICD-10-PCS Procedure 24"
 I10_PR25                     "ICD-10-PCS Procedure 25"
 I10_PR26                     "ICD-10-PCS Procedure 26"
 I10_PR27                     "ICD-10-PCS Procedure 27"
 I10_PR28                     "ICD-10-PCS Procedure 28"
 I10_PR29                     "ICD-10-PCS Procedure 29"
 I10_PR30                     "ICD-10-PCS Procedure 30"
 I10_PR31                     "ICD-10-PCS Procedure 31"
 I10_PR32                     "ICD-10-PCS Procedure 32"
 I10_PR33                     "ICD-10-PCS Procedure 33"
 I10_PR34                     "ICD-10-PCS Procedure 34"
 I10_PR35                     "ICD-10-PCS Procedure 35"
 I10_PR36                     "ICD-10-PCS Procedure 36"
 I10_PR37                     "ICD-10-PCS Procedure 37"
 I10_PR38                     "ICD-10-PCS Procedure 38"
 I10_PR39                     "ICD-10-PCS Procedure 39"
 I10_PR40                     "ICD-10-PCS Procedure 40"
 I10_PR41                     "ICD-10-PCS Procedure 41"
 I10_PR42                     "ICD-10-PCS Procedure 42"
 I10_PR43                     "ICD-10-PCS Procedure 43"
 I10_PR44                     "ICD-10-PCS Procedure 44"
 I10_PR45                     "ICD-10-PCS Procedure 45"
 I10_PR46                     "ICD-10-PCS Procedure 46"
 I10_PR47                     "ICD-10-PCS Procedure 47"
 I10_PR48                     "ICD-10-PCS Procedure 48"
 I10_PR49                     "ICD-10-PCS Procedure 49"
 I10_PR50                     "ICD-10-PCS Procedure 50"
 I10_PR51                     "ICD-10-PCS Procedure 51"
 I10_PR52                     "ICD-10-PCS Procedure 52"
 I10_PR53                     "ICD-10-PCS Procedure 53"
 I10_PR54                     "ICD-10-PCS Procedure 54"
 I10_PR55                     "ICD-10-PCS Procedure 55"
 I10_PR56                     "ICD-10-PCS Procedure 56"
 I10_PR57                     "ICD-10-PCS Procedure 57"
 I10_PR58                     "ICD-10-PCS Procedure 58"
 I10_PR59                     "ICD-10-PCS Procedure 59"
 I10_PR60                     "ICD-10-PCS Procedure 60"
 I10_PR61                     "ICD-10-PCS Procedure 61"
 I10_PR62                     "ICD-10-PCS Procedure 62"
 I10_PR63                     "ICD-10-PCS Procedure 63"
 I10_PR64                     "ICD-10-PCS Procedure 64"
 I10_PR65                     "ICD-10-PCS Procedure 65"
 I10_PR66                     "ICD-10-PCS Procedure 66"
 I10_PR67                     "ICD-10-PCS Procedure 67"
 I10_PR68                     "ICD-10-PCS Procedure 68"
 I10_PR69                     "ICD-10-PCS Procedure 69"
 I10_PR70                     "ICD-10-PCS Procedure 70"
 I10_PR71                     "ICD-10-PCS Procedure 71"
 I10_PR72                     "ICD-10-PCS Procedure 72"
 I10_PR73                     "ICD-10-PCS Procedure 73"
 I10_PR74                     "ICD-10-PCS Procedure 74"
 I10_PR75                     "ICD-10-PCS Procedure 75"
 I10_PR76                     "ICD-10-PCS Procedure 76"
 I10_PR77                     "ICD-10-PCS Procedure 77"
 I10_PR78                     "ICD-10-PCS Procedure 78"
 I10_PR79                     "ICD-10-PCS Procedure 79"
 I10_PR80                     "ICD-10-PCS Procedure 80"
 I10_PR81                     "ICD-10-PCS Procedure 81"
 I10_PR82                     "ICD-10-PCS Procedure 82"
 I10_PR83                     "ICD-10-PCS Procedure 83"
 I10_PR84                     "ICD-10-PCS Procedure 84"
 I10_PR85                     "ICD-10-PCS Procedure 85"
 I10_PR86                     "ICD-10-PCS Procedure 86"
 I10_PR87                     "ICD-10-PCS Procedure 87"
 I10_PR88                     "ICD-10-PCS Procedure 88"
 I10_PR89                     "ICD-10-PCS Procedure 89"
 I10_PR90                     "ICD-10-PCS Procedure 90"
 I10_PR91                     "ICD-10-PCS Procedure 91"
 I10_PR92                     "ICD-10-PCS Procedure 92"
 I10_PR93                     "ICD-10-PCS Procedure 93"
 I10_PR94                     "ICD-10-PCS Procedure 94"
 I10_PR95                     "ICD-10-PCS Procedure 95"
 I10_PR96                     "ICD-10-PCS Procedure 96"
 I10_PR97                     "ICD-10-PCS Procedure 97"
 I10_PR98                     "ICD-10-PCS Procedure 98"
 I10_PR99                     "ICD-10-PCS Procedure 99"
 I10_PR100                    "ICD-10-PCS Procedure 100"
 I10_PR101                    "ICD-10-PCS Procedure 101"
 I10_PR102                    "ICD-10-PCS Procedure 102"
 I10_PR103                    "ICD-10-PCS Procedure 103"
 I10_PR104                    "ICD-10-PCS Procedure 104"
 I10_PR105                    "ICD-10-PCS Procedure 105"
 I10_PR106                    "ICD-10-PCS Procedure 106"
 I10_PR107                    "ICD-10-PCS Procedure 107"
 I10_PR108                    "ICD-10-PCS Procedure 108"
 I10_PR109                    "ICD-10-PCS Procedure 109"
 I10_PR110                    "ICD-10-PCS Procedure 110"
 I10_PR111                    "ICD-10-PCS Procedure 111"
 I10_PR112                    "ICD-10-PCS Procedure 112"
 I10_PR113                    "ICD-10-PCS Procedure 113"
 I10_PR114                    "ICD-10-PCS Procedure 114"
 I10_PR115                    "ICD-10-PCS Procedure 115"
 I10_PR116                    "ICD-10-PCS Procedure 116"
 I10_PR117                    "ICD-10-PCS Procedure 117"
 I10_PR118                    "ICD-10-PCS Procedure 118"
 I10_PR119                    "ICD-10-PCS Procedure 119"
 I10_PR120                    "ICD-10-PCS Procedure 120"
 I10_PR121                    "ICD-10-PCS Procedure 121"
 I10_PR122                    "ICD-10-PCS Procedure 122"
 I10_PR123                    "ICD-10-PCS Procedure 123"
 I10_PR124                    "ICD-10-PCS Procedure 124"
 I10_PR125                    "ICD-10-PCS Procedure 125"
 I10_PR126                    "ICD-10-PCS Procedure 126"
 I10_PR127                    "ICD-10-PCS Procedure 127"
 I10_PROCTYPE                 "ICD-10-PCS Procedure type indicator"
 I10_SERVICELINE              "ICD-10-CM/PCS Hospital Service Line"
 KEY                          "HCUP record identifier"
 LOS                          "Length of stay (cleaned)"
 LOS_X                        "Length of stay (as received from source)"
 MDC                          "MDC in effect on discharge date"
 MDC_NoPOA                    "MDC in use on discharge date, calculated without POA"
 MEDINCSTQ                    "Median household income state quartile for patient ZIP Code"
 PAY1                         "Primary expected payer (uniform)"
 PAY1_X                       "Primary expected payer (as received from source)"
 PAY2                         "Secondary expected payer (uniform)"
 PAY2_X                       "Secondary expected payer (as received from source)"
 PAY3                         "Tertiary expected payer (uniform)"
 PAY3_X                       "Tertiary expected payer (as received from source)"
 PCLASS_ORPROC                "Indicates operating room (major diagnostic or therapeutic) procedure on the record"
 PL_CBSA                      "Patient location: Core Based Statistical Area (CBSA)"
 PL_NCHS                      "Patient Location: NCHS Urban-Rural Code"
 PL_RUCC                      "Patient location: Rural-Urban Continuum Codes (RUCC)"
 PL_UIC                       "Patient location: Urban Influence Codes"
 PL_UR_CAT4                   "Patient Location: Urban-Rural 4 Categories"
 POA_Disch_Edit1              "Discharge has POA missing on all nonexempt diagnoses"
 POA_Disch_Edit2              "Discharge has POA missing on all nonexempt secondary diagnoses"
 POA_Hosp_Edit1               "Hospital reported POA as Y on all diagnoses on all discharges"
 POA_Hosp_Edit2               "Hospital reported POA as missing on all non-Medicare discharges"
 POA_Hosp_Edit3
"Hospital reported POA as missing on all nonexempt diagnoses for 15% or more of discharges"
 POA_Hosp_Edit3_Value         "Percentage of discharges with all nonexempt diagnoses missing POA indicators"
 PointOfOrigin_X              "Point of origin for admission or visit, as received from source"
 PointOfOriginUB04            "Point of origin for admission or visit, UB-04 standard coding"
 PRDAY1                       "Number of days from admission to I10_PR1"
 PRDAY2                       "Number of days from admission to I10_PR2"
 PRDAY3                       "Number of days from admission to I10_PR3"
 PRDAY4                       "Number of days from admission to I10_PR4"
 PRDAY5                       "Number of days from admission to I10_PR5"
 PRDAY6                       "Number of days from admission to I10_PR6"
 PRDAY7                       "Number of days from admission to I10_PR7"
 PRDAY8                       "Number of days from admission to I10_PR8"
 PRDAY9                       "Number of days from admission to I10_PR9"
 PRDAY10                      "Number of days from admission to I10_PR10"
 PRDAY11                      "Number of days from admission to I10_PR11"
 PRDAY12                      "Number of days from admission to I10_PR12"
 PRDAY13                      "Number of days from admission to I10_PR13"
 PRDAY14                      "Number of days from admission to I10_PR14"
 PRDAY15                      "Number of days from admission to I10_PR15"
 PRDAY16                      "Number of days from admission to I10_PR16"
 PRDAY17                      "Number of days from admission to I10_PR17"
 PRDAY18                      "Number of days from admission to I10_PR18"
 PRDAY19                      "Number of days from admission to I10_PR19"
 PRDAY20                      "Number of days from admission to I10_PR20"
 PRDAY21                      "Number of days from admission to I10_PR21"
 PRDAY22                      "Number of days from admission to I10_PR22"
 PRDAY23                      "Number of days from admission to I10_PR23"
 PRDAY24                      "Number of days from admission to I10_PR24"
 PRDAY25                      "Number of days from admission to I10_PR25"
 PRDAY26                      "Number of days from admission to I10_PR26"
 PRDAY27                      "Number of days from admission to I10_PR27"
 PRDAY28                      "Number of days from admission to I10_PR28"
 PRDAY29                      "Number of days from admission to I10_PR29"
 PRDAY30                      "Number of days from admission to I10_PR30"
 PRDAY31                      "Number of days from admission to I10_PR31"
 PRDAY32                      "Number of days from admission to I10_PR32"
 PRDAY33                      "Number of days from admission to I10_PR33"
 PRDAY34                      "Number of days from admission to I10_PR34"
 PRDAY35                      "Number of days from admission to I10_PR35"
 PRDAY36                      "Number of days from admission to I10_PR36"
 PRDAY37                      "Number of days from admission to I10_PR37"
 PRDAY38                      "Number of days from admission to I10_PR38"
 PRDAY39                      "Number of days from admission to I10_PR39"
 PRDAY40                      "Number of days from admission to I10_PR40"
 PRDAY41                      "Number of days from admission to I10_PR41"
 PRDAY42                      "Number of days from admission to I10_PR42"
 PRDAY43                      "Number of days from admission to I10_PR43"
 PRDAY44                      "Number of days from admission to I10_PR44"
 PRDAY45                      "Number of days from admission to I10_PR45"
 PRDAY46                      "Number of days from admission to I10_PR46"
 PRDAY47                      "Number of days from admission to I10_PR47"
 PRDAY48                      "Number of days from admission to I10_PR48"
 PRDAY49                      "Number of days from admission to I10_PR49"
 PRDAY50                      "Number of days from admission to I10_PR50"
 PRDAY51                      "Number of days from admission to I10_PR51"
 PRDAY52                      "Number of days from admission to I10_PR52"
 PRDAY53                      "Number of days from admission to I10_PR53"
 PRDAY54                      "Number of days from admission to I10_PR54"
 PRDAY55                      "Number of days from admission to I10_PR55"
 PRDAY56                      "Number of days from admission to I10_PR56"
 PRDAY57                      "Number of days from admission to I10_PR57"
 PRDAY58                      "Number of days from admission to I10_PR58"
 PRDAY59                      "Number of days from admission to I10_PR59"
 PRDAY60                      "Number of days from admission to I10_PR60"
 PRDAY61                      "Number of days from admission to I10_PR61"
 PRDAY62                      "Number of days from admission to I10_PR62"
 PRDAY63                      "Number of days from admission to I10_PR63"
 PRDAY64                      "Number of days from admission to I10_PR64"
 PRDAY65                      "Number of days from admission to I10_PR65"
 PRDAY66                      "Number of days from admission to I10_PR66"
 PRDAY67                      "Number of days from admission to I10_PR67"
 PRDAY68                      "Number of days from admission to I10_PR68"
 PRDAY69                      "Number of days from admission to I10_PR69"
 PRDAY70                      "Number of days from admission to I10_PR70"
 PRDAY71                      "Number of days from admission to I10_PR71"
 PRDAY72                      "Number of days from admission to I10_PR72"
 PRDAY73                      "Number of days from admission to I10_PR73"
 PRDAY74                      "Number of days from admission to I10_PR74"
 PRDAY75                      "Number of days from admission to I10_PR75"
 PRDAY76                      "Number of days from admission to I10_PR76"
 PRDAY77                      "Number of days from admission to I10_PR77"
 PRDAY78                      "Number of days from admission to I10_PR78"
 PRDAY79                      "Number of days from admission to I10_PR79"
 PRDAY80                      "Number of days from admission to I10_PR80"
 PRDAY81                      "Number of days from admission to I10_PR81"
 PRDAY82                      "Number of days from admission to I10_PR82"
 PRDAY83                      "Number of days from admission to I10_PR83"
 PRDAY84                      "Number of days from admission to I10_PR84"
 PRDAY85                      "Number of days from admission to I10_PR85"
 PRDAY86                      "Number of days from admission to I10_PR86"
 PRDAY87                      "Number of days from admission to I10_PR87"
 PRDAY88                      "Number of days from admission to I10_PR88"
 PRDAY89                      "Number of days from admission to I10_PR89"
 PRDAY90                      "Number of days from admission to I10_PR90"
 PRDAY91                      "Number of days from admission to I10_PR91"
 PRDAY92                      "Number of days from admission to I10_PR92"
 PRDAY93                      "Number of days from admission to I10_PR93"
 PRDAY94                      "Number of days from admission to I10_PR94"
 PRDAY95                      "Number of days from admission to I10_PR95"
 PRDAY96                      "Number of days from admission to I10_PR96"
 PRDAY97                      "Number of days from admission to I10_PR97"
 PRDAY98                      "Number of days from admission to I10_PR98"
 PRDAY99                      "Number of days from admission to I10_PR99"
 PRDAY100                     "Number of days from admission to I10_PR100"
 PRDAY101                     "Number of days from admission to I10_PR101"
 PRDAY102                     "Number of days from admission to I10_PR102"
 PRDAY103                     "Number of days from admission to I10_PR103"
 PRDAY104                     "Number of days from admission to I10_PR104"
 PRDAY105                     "Number of days from admission to I10_PR105"
 PRDAY106                     "Number of days from admission to I10_PR106"
 PRDAY107                     "Number of days from admission to I10_PR107"
 PRDAY108                     "Number of days from admission to I10_PR108"
 PRDAY109                     "Number of days from admission to I10_PR109"
 PRDAY110                     "Number of days from admission to I10_PR110"
 PRDAY111                     "Number of days from admission to I10_PR111"
 PRDAY112                     "Number of days from admission to I10_PR112"
 PRDAY113                     "Number of days from admission to I10_PR113"
 PRDAY114                     "Number of days from admission to I10_PR114"
 PRDAY115                     "Number of days from admission to I10_PR115"
 PRDAY116                     "Number of days from admission to I10_PR116"
 PRDAY117                     "Number of days from admission to I10_PR117"
 PRDAY118                     "Number of days from admission to I10_PR118"
 PRDAY119                     "Number of days from admission to I10_PR119"
 PRDAY120                     "Number of days from admission to I10_PR120"
 PRDAY121                     "Number of days from admission to I10_PR121"
 PRDAY122                     "Number of days from admission to I10_PR122"
 PRDAY123                     "Number of days from admission to I10_PR123"
 PRDAY124                     "Number of days from admission to I10_PR124"
 PRDAY125                     "Number of days from admission to I10_PR125"
 PRDAY126                     "Number of days from admission to I10_PR126"
 PRDAY127                     "Number of days from admission to I10_PR127"
 PrimLang                     "Primary language of patient"
 PSTATE                       "Patient State postal code"
 PSTATE_GEO                   "Patient State postal code assigned from ZIP Code"
 PSTCO                        "Patient state/county FIPS code"
 PSTCO_GEO                    "Counties assigned based on ZIP Code geographic centroids"
 RACE                         "Race (uniform)"
 RACE_PCT_MISS_HOSP           "Hospital percentage of missing or invalid race values"
 RACE_X                       "Race (as received from source)"
 TOTCHG                       "Total charges (cleaned)"
 TOTCHG_X                     "Total charges (as received from source)"
 TRAN_IN                      "Transfer in indicator"
 TRAN_OUT                     "Transfer out indicator"
 VisitLink                    "Visit linkage variable"
 YEAR                         "Calendar year"
 ZIP                          "Patient ZIP Code"
 ZIP3                         "Patient ZIP Code, first 3 digits"
 ZIPINC_QRTL                  "Median household income national quartile for patient ZIP Code"
 HOSPID                       "HCUP hospital identification number"
 AYEAR                        "Admission year"
 BMONTH                       "Birth month"
 BYEAR                        "Birth year"
 PRMONTH1                     "Month of procedure 1"
 PRMONTH2                     "Month of procedure 2"
 PRMONTH3                     "Month of procedure 3"
 PRMONTH4                     "Month of procedure 4"
 PRMONTH5                     "Month of procedure 5"
 PRMONTH6                     "Month of procedure 6"
 PRMONTH7                     "Month of procedure 7"
 PRMONTH8                     "Month of procedure 8"
 PRMONTH9                     "Month of procedure 9"
 PRMONTH10                    "Month of procedure 10"
 PRMONTH11                    "Month of procedure 11"
 PRMONTH12                    "Month of procedure 12"
 PRMONTH13                    "Month of procedure 13"
 PRMONTH14                    "Month of procedure 14"
 PRMONTH15                    "Month of procedure 15"
 PRMONTH16                    "Month of procedure 16"
 PRMONTH17                    "Month of procedure 17"
 PRMONTH18                    "Month of procedure 18"
 PRMONTH19                    "Month of procedure 19"
 PRMONTH20                    "Month of procedure 20"
 PRMONTH21                    "Month of procedure 21"
 PRMONTH22                    "Month of procedure 22"
 PRMONTH23                    "Month of procedure 23"
 PRMONTH24                    "Month of procedure 24"
 PRMONTH25                    "Month of procedure 25"
 PRMONTH26                    "Month of procedure 26"
 PRMONTH27                    "Month of procedure 27"
 PRMONTH28                    "Month of procedure 28"
 PRMONTH29                    "Month of procedure 29"
 PRMONTH30                    "Month of procedure 30"
 PRMONTH31                    "Month of procedure 31"
 PRMONTH32                    "Month of procedure 32"
 PRMONTH33                    "Month of procedure 33"
 PRMONTH34                    "Month of procedure 34"
 PRMONTH35                    "Month of procedure 35"
 PRMONTH36                    "Month of procedure 36"
 PRMONTH37                    "Month of procedure 37"
 PRMONTH38                    "Month of procedure 38"
 PRMONTH39                    "Month of procedure 39"
 PRMONTH40                    "Month of procedure 40"
 PRMONTH41                    "Month of procedure 41"
 PRMONTH42                    "Month of procedure 42"
 PRMONTH43                    "Month of procedure 43"
 PRMONTH44                    "Month of procedure 44"
 PRMONTH45                    "Month of procedure 45"
 PRMONTH46                    "Month of procedure 46"
 PRMONTH47                    "Month of procedure 47"
 PRMONTH48                    "Month of procedure 48"
 PRMONTH49                    "Month of procedure 49"
 PRMONTH50                    "Month of procedure 50"
 PRMONTH51                    "Month of procedure 51"
 PRMONTH52                    "Month of procedure 52"
 PRMONTH53                    "Month of procedure 53"
 PRMONTH54                    "Month of procedure 54"
 PRMONTH55                    "Month of procedure 55"
 PRMONTH56                    "Month of procedure 56"
 PRMONTH57                    "Month of procedure 57"
 PRMONTH58                    "Month of procedure 58"
 PRMONTH59                    "Month of procedure 59"
 PRMONTH60                    "Month of procedure 60"
 PRMONTH61                    "Month of procedure 61"
 PRMONTH62                    "Month of procedure 62"
 PRMONTH63                    "Month of procedure 63"
 PRMONTH64                    "Month of procedure 64"
 PRMONTH65                    "Month of procedure 65"
 PRMONTH66                    "Month of procedure 66"
 PRMONTH67                    "Month of procedure 67"
 PRMONTH68                    "Month of procedure 68"
 PRMONTH69                    "Month of procedure 69"
 PRMONTH70                    "Month of procedure 70"
 PRMONTH71                    "Month of procedure 71"
 PRMONTH72                    "Month of procedure 72"
 PRMONTH73                    "Month of procedure 73"
 PRMONTH74                    "Month of procedure 74"
 PRMONTH75                    "Month of procedure 75"
 PRMONTH76                    "Month of procedure 76"
 PRMONTH77                    "Month of procedure 77"
 PRMONTH78                    "Month of procedure 78"
 PRMONTH79                    "Month of procedure 79"
 PRMONTH80                    "Month of procedure 80"
 PRMONTH81                    "Month of procedure 81"
 PRMONTH82                    "Month of procedure 82"
 PRMONTH83                    "Month of procedure 83"
 PRMONTH84                    "Month of procedure 84"
 PRMONTH85                    "Month of procedure 85"
 PRMONTH86                    "Month of procedure 86"
 PRMONTH87                    "Month of procedure 87"
 PRMONTH88                    "Month of procedure 88"
 PRMONTH89                    "Month of procedure 89"
 PRMONTH90                    "Month of procedure 90"
 PRMONTH91                    "Month of procedure 91"
 PRMONTH92                    "Month of procedure 92"
 PRMONTH93                    "Month of procedure 93"
 PRMONTH94                    "Month of procedure 94"
 PRMONTH95                    "Month of procedure 95"
 PRMONTH96                    "Month of procedure 96"
 PRMONTH97                    "Month of procedure 97"
 PRMONTH98                    "Month of procedure 98"
 PRMONTH99                    "Month of procedure 99"
 PRMONTH100                   "Month of procedure 100"
 PRMONTH101                   "Month of procedure 101"
 PRMONTH102                   "Month of procedure 102"
 PRMONTH103                   "Month of procedure 103"
 PRMONTH104                   "Month of procedure 104"
 PRMONTH105                   "Month of procedure 105"
 PRMONTH106                   "Month of procedure 106"
 PRMONTH107                   "Month of procedure 107"
 PRMONTH108                   "Month of procedure 108"
 PRMONTH109                   "Month of procedure 109"
 PRMONTH110                   "Month of procedure 110"
 PRMONTH111                   "Month of procedure 111"
 PRMONTH112                   "Month of procedure 112"
 PRMONTH113                   "Month of procedure 113"
 PRMONTH114                   "Month of procedure 114"
 PRMONTH115                   "Month of procedure 115"
 PRMONTH116                   "Month of procedure 116"
 PRMONTH117                   "Month of procedure 117"
 PRMONTH118                   "Month of procedure 118"
 PRMONTH119                   "Month of procedure 119"
 PRMONTH120                   "Month of procedure 120"
 PRMONTH121                   "Month of procedure 121"
 PRMONTH122                   "Month of procedure 122"
 PRMONTH123                   "Month of procedure 123"
 PRMONTH124                   "Month of procedure 124"
 PRMONTH125                   "Month of procedure 125"
 PRMONTH126                   "Month of procedure 126"
 PRMONTH127                   "Month of procedure 127"
 PRYEAR1                      "Year of procedure 1"
 PRYEAR2                      "Year of procedure 2"
 PRYEAR3                      "Year of procedure 3"
 PRYEAR4                      "Year of procedure 4"
 PRYEAR5                      "Year of procedure 5"
 PRYEAR6                      "Year of procedure 6"
 PRYEAR7                      "Year of procedure 7"
 PRYEAR8                      "Year of procedure 8"
 PRYEAR9                      "Year of procedure 9"
 PRYEAR10                     "Year of procedure 10"
 PRYEAR11                     "Year of procedure 11"
 PRYEAR12                     "Year of procedure 12"
 PRYEAR13                     "Year of procedure 13"
 PRYEAR14                     "Year of procedure 14"
 PRYEAR15                     "Year of procedure 15"
 PRYEAR16                     "Year of procedure 16"
 PRYEAR17                     "Year of procedure 17"
 PRYEAR18                     "Year of procedure 18"
 PRYEAR19                     "Year of procedure 19"
 PRYEAR20                     "Year of procedure 20"
 PRYEAR21                     "Year of procedure 21"
 PRYEAR22                     "Year of procedure 22"
 PRYEAR23                     "Year of procedure 23"
 PRYEAR24                     "Year of procedure 24"
 PRYEAR25                     "Year of procedure 25"
 PRYEAR26                     "Year of procedure 26"
 PRYEAR27                     "Year of procedure 27"
 PRYEAR28                     "Year of procedure 28"
 PRYEAR29                     "Year of procedure 29"
 PRYEAR30                     "Year of procedure 30"
 PRYEAR31                     "Year of procedure 31"
 PRYEAR32                     "Year of procedure 32"
 PRYEAR33                     "Year of procedure 33"
 PRYEAR34                     "Year of procedure 34"
 PRYEAR35                     "Year of procedure 35"
 PRYEAR36                     "Year of procedure 36"
 PRYEAR37                     "Year of procedure 37"
 PRYEAR38                     "Year of procedure 38"
 PRYEAR39                     "Year of procedure 39"
 PRYEAR40                     "Year of procedure 40"
 PRYEAR41                     "Year of procedure 41"
 PRYEAR42                     "Year of procedure 42"
 PRYEAR43                     "Year of procedure 43"
 PRYEAR44                     "Year of procedure 44"
 PRYEAR45                     "Year of procedure 45"
 PRYEAR46                     "Year of procedure 46"
 PRYEAR47                     "Year of procedure 47"
 PRYEAR48                     "Year of procedure 48"
 PRYEAR49                     "Year of procedure 49"
 PRYEAR50                     "Year of procedure 50"
 PRYEAR51                     "Year of procedure 51"
 PRYEAR52                     "Year of procedure 52"
 PRYEAR53                     "Year of procedure 53"
 PRYEAR54                     "Year of procedure 54"
 PRYEAR55                     "Year of procedure 55"
 PRYEAR56                     "Year of procedure 56"
 PRYEAR57                     "Year of procedure 57"
 PRYEAR58                     "Year of procedure 58"
 PRYEAR59                     "Year of procedure 59"
 PRYEAR60                     "Year of procedure 60"
 PRYEAR61                     "Year of procedure 61"
 PRYEAR62                     "Year of procedure 62"
 PRYEAR63                     "Year of procedure 63"
 PRYEAR64                     "Year of procedure 64"
 PRYEAR65                     "Year of procedure 65"
 PRYEAR66                     "Year of procedure 66"
 PRYEAR67                     "Year of procedure 67"
 PRYEAR68                     "Year of procedure 68"
 PRYEAR69                     "Year of procedure 69"
 PRYEAR70                     "Year of procedure 70"
 PRYEAR71                     "Year of procedure 71"
 PRYEAR72                     "Year of procedure 72"
 PRYEAR73                     "Year of procedure 73"
 PRYEAR74                     "Year of procedure 74"
 PRYEAR75                     "Year of procedure 75"
 PRYEAR76                     "Year of procedure 76"
 PRYEAR77                     "Year of procedure 77"
 PRYEAR78                     "Year of procedure 78"
 PRYEAR79                     "Year of procedure 79"
 PRYEAR80                     "Year of procedure 80"
 PRYEAR81                     "Year of procedure 81"
 PRYEAR82                     "Year of procedure 82"
 PRYEAR83                     "Year of procedure 83"
 PRYEAR84                     "Year of procedure 84"
 PRYEAR85                     "Year of procedure 85"
 PRYEAR86                     "Year of procedure 86"
 PRYEAR87                     "Year of procedure 87"
 PRYEAR88                     "Year of procedure 88"
 PRYEAR89                     "Year of procedure 89"
 PRYEAR90                     "Year of procedure 90"
 PRYEAR91                     "Year of procedure 91"
 PRYEAR92                     "Year of procedure 92"
 PRYEAR93                     "Year of procedure 93"
 PRYEAR94                     "Year of procedure 94"
 PRYEAR95                     "Year of procedure 95"
 PRYEAR96                     "Year of procedure 96"
 PRYEAR97                     "Year of procedure 97"
 PRYEAR98                     "Year of procedure 98"
 PRYEAR99                     "Year of procedure 99"
 PRYEAR100                    "Year of procedure 100"
 PRYEAR101                    "Year of procedure 101"
 PRYEAR102                    "Year of procedure 102"
 PRYEAR103                    "Year of procedure 103"
 PRYEAR104                    "Year of procedure 104"
 PRYEAR105                    "Year of procedure 105"
 PRYEAR106                    "Year of procedure 106"
 PRYEAR107                    "Year of procedure 107"
 PRYEAR108                    "Year of procedure 108"
 PRYEAR109                    "Year of procedure 109"
 PRYEAR110                    "Year of procedure 110"
 PRYEAR111                    "Year of procedure 111"
 PRYEAR112                    "Year of procedure 112"
 PRYEAR113                    "Year of procedure 113"
 PRYEAR114                    "Year of procedure 114"
 PRYEAR115                    "Year of procedure 115"
 PRYEAR116                    "Year of procedure 116"
 PRYEAR117                    "Year of procedure 117"
 PRYEAR118                    "Year of procedure 118"
 PRYEAR119                    "Year of procedure 119"
 PRYEAR120                    "Year of procedure 120"
 PRYEAR121                    "Year of procedure 121"
 PRYEAR122                    "Year of procedure 122"
 PRYEAR123                    "Year of procedure 123"
 PRYEAR124                    "Year of procedure 124"
 PRYEAR125                    "Year of procedure 125"
 PRYEAR126                    "Year of procedure 126"
 PRYEAR127                    "Year of procedure 127" .


/**********************************************************.
*    Convert missing data to system missing values       *.
**********************************************************/

RECODE AGE
 (-99,-88,-66,-55=SYSMIS).
RECODE AGEDAY
 (-99,-88,-66,-55=SYSMIS).
RECODE AGEMONTH
 (-99,-88,-66,-55=SYSMIS).
RECODE AMONTH
 (-9,-8,-6,-5=SYSMIS).
RECODE ATYPE
 (-9,-8,-6,-5=SYSMIS).
RECODE AWEEKEND
 (-9,-8,-6,-5=SYSMIS).
RECODE BWT
 (-999,-888,-666,-555=SYSMIS).
RECODE DaysToEvent
 (-99999,-88888,-66666,-55555=SYSMIS).
RECODE DIED
 (-9,-8,-6,-5=SYSMIS).
RECODE DISPUB04
 (-9,-8,-6,-5=SYSMIS).
RECODE DISPUNIFORM
 (-9,-8,-6,-5=SYSMIS).
RECODE DMONTH
 (-9,-8,-6,-5=SYSMIS).
RECODE DQTR
 (-9,-8,-6,-5=SYSMIS).
RECODE DRG
 (-99,-88,-66,-55=SYSMIS).
RECODE DRG_NoPOA
 (-99,-88,-66,-55=SYSMIS).
RECODE DRGVER
 (-9,-8,-6,-5=SYSMIS).
RECODE FEMALE
 (-9,-8,-6,-5=SYSMIS).
RECODE HCUP_ED
 (-9,-8,-6,-5=SYSMIS).
RECODE HCUP_OS
 (-9,-8,-6,-5=SYSMIS).
RECODE HISPANIC
 (-9,-8,-6,-5=SYSMIS).
RECODE I10_BIRTH
 (-99,-88,-66,-55=SYSMIS).
RECODE I10_DELIVERY
 (-99,-88,-66,-55=SYSMIS).
RECODE I10_NDX
 (-99,-88,-66,-55=SYSMIS).
RECODE I10_NPR
 (-99,-88,-66,-55=SYSMIS).
RECODE I10_PROCTYPE
 (-99,-88,-66,-55=SYSMIS).
RECODE I10_SERVICELINE
 (-9,-8,-6,-5=SYSMIS).
RECODE LOS
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE LOS_X
 (-99999,-88888,-66666,-55555=SYSMIS).
RECODE MDC
 (-9,-8,-6,-5=SYSMIS).
RECODE MDC_NoPOA
 (-9,-8,-6,-5=SYSMIS).
RECODE MEDINCSTQ
 (-9,-8,-6,-5=SYSMIS).
RECODE PAY1
 (-9,-8,-6,-5=SYSMIS).
RECODE PAY2
 (-9,-8,-6,-5=SYSMIS).
RECODE PAY3
 (-9,-8,-6,-5=SYSMIS).
RECODE PCLASS_ORPROC
 (-9,-8,-6,-5=SYSMIS).
RECODE PL_CBSA
 (-99,-88,-66,-55=SYSMIS).
RECODE PL_NCHS
 (-9,-8,-6,-5=SYSMIS).
RECODE PL_RUCC
 (-9,-8,-6,-5=SYSMIS).
RECODE PL_UIC
 (-9,-8,-6,-5=SYSMIS).
RECODE PL_UR_CAT4
 (-9,-8,-6,-5=SYSMIS).
RECODE POA_Disch_Edit1
 (-9,-8,-6,-5=SYSMIS).
RECODE POA_Disch_Edit2
 (-9,-8,-6,-5=SYSMIS).
RECODE POA_Hosp_Edit1
 (-9,-8,-6,-5=SYSMIS).
RECODE POA_Hosp_Edit2
 (-9,-8,-6,-5=SYSMIS).
RECODE POA_Hosp_Edit3
 (-9,-8,-6,-5=SYSMIS).
RECODE POA_Hosp_Edit3_Value
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE PRDAY1
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY2
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY3
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY4
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY5
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY6
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY7
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY8
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY9
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY10
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY11
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY12
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY13
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY14
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY15
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY16
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY17
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY18
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY19
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY20
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY21
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY22
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY23
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY24
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY25
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY26
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY27
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY28
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY29
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY30
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY31
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY32
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY33
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY34
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY35
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY36
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY37
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY38
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY39
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY40
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY41
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY42
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY43
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY44
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY45
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY46
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY47
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY48
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY49
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY50
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY51
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY52
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY53
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY54
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY55
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY56
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY57
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY58
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY59
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY60
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY61
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY62
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY63
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY64
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY65
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY66
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY67
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY68
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY69
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY70
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY71
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY72
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY73
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY74
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY75
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY76
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY77
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY78
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY79
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY80
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY81
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY82
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY83
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY84
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY85
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY86
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY87
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY88
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY89
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY90
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY91
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY92
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY93
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY94
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY95
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY96
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY97
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY98
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY99
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY100
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY101
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY102
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY103
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY104
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY105
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY106
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY107
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY108
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY109
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY110
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY111
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY112
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY113
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY114
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY115
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY116
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY117
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY118
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY119
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY120
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY121
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY122
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY123
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY124
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY125
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY126
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PRDAY127
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PSTCO
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE PSTCO_GEO
 (-9999,-8888,-6666,-5555=SYSMIS).
RECODE RACE
 (-9,-8,-6,-5=SYSMIS).
RECODE RACE_PCT_MISS_HOSP
 (-999.99,-888.88,-666.66,-555.55=SYSMIS).
RECODE TOTCHG
 (-999999999,-888888888,-666666666,-555555555=SYSMIS).
RECODE TOTCHG_X
 (-99999999999.99,-88888888888.88,-66666666666.66,-55555555555.55=SYSMIS).
RECODE TRAN_IN
 (-9,-8,-6,-5=SYSMIS).
RECODE TRAN_OUT
 (-9,-8,-6,-5=SYSMIS).
RECODE VisitLink
 (-99999999,-88888888,-66666666,-55555555=SYSMIS).
RECODE ZIPINC_QRTL
 (-99,-88,-66,-55=SYSMIS).
RECODE AYEAR
 (-999,-888,-666,-555=SYSMIS).
RECODE BMONTH
 (-9,-8,-6,-5=SYSMIS).
RECODE BYEAR
 (-999,-888,-666,-555=SYSMIS).
RECODE PRMONTH1
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH2
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH3
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH4
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH5
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH6
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH7
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH8
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH9
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH10
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH11
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH12
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH13
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH14
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH15
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH16
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH17
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH18
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH19
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH20
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH21
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH22
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH23
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH24
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH25
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH26
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH27
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH28
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH29
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH30
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH31
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH32
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH33
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH34
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH35
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH36
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH37
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH38
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH39
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH40
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH41
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH42
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH43
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH44
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH45
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH46
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH47
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH48
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH49
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH50
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH51
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH52
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH53
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH54
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH55
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH56
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH57
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH58
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH59
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH60
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH61
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH62
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH63
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH64
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH65
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH66
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH67
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH68
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH69
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH70
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH71
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH72
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH73
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH74
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH75
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH76
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH77
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH78
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH79
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH80
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH81
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH82
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH83
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH84
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH85
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH86
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH87
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH88
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH89
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH90
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH91
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH92
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH93
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH94
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH95
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH96
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH97
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH98
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH99
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH100
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH101
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH102
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH103
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH104
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH105
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH106
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH107
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH108
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH109
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH110
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH111
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH112
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH113
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH114
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH115
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH116
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH117
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH118
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH119
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH120
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH121
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH122
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH123
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH124
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH125
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH126
 (-9,-8,-6,-5=SYSMIS).
RECODE PRMONTH127
 (-9,-8,-6,-5=SYSMIS).
RECODE PRYEAR1
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR2
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR3
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR4
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR5
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR6
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR7
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR8
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR9
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR10
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR11
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR12
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR13
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR14
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR15
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR16
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR17
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR18
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR19
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR20
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR21
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR22
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR23
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR24
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR25
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR26
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR27
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR28
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR29
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR30
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR31
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR32
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR33
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR34
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR35
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR36
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR37
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR38
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR39
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR40
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR41
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR42
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR43
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR44
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR45
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR46
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR47
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR48
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR49
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR50
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR51
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR52
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR53
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR54
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR55
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR56
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR57
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR58
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR59
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR60
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR61
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR62
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR63
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR64
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR65
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR66
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR67
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR68
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR69
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR70
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR71
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR72
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR73
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR74
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR75
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR76
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR77
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR78
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR79
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR80
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR81
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR82
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR83
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR84
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR85
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR86
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR87
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR88
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR89
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR90
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR91
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR92
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR93
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR94
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR95
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR96
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR97
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR98
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR99
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR100
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR101
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR102
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR103
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR104
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR105
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR106
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR107
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR108
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR109
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR110
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR111
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR112
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR113
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR114
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR115
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR116
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR117
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR118
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR119
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR120
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR121
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR122
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR123
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR124
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR125
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR126
 (-999,-888,-666,-555=SYSMIS).
RECODE PRYEAR127
 (-999,-888,-666,-555=SYSMIS).



SAVE OUTFILE = 'IN_SID_2022_CORE.sav' /COMPRESSED.
